# appeler, appel, invoquer
## Définition :

Le terme « appeler » signifie littéralement dire quelque chose à voix haute à quelqu'un qui n'est pas à proximité. Il y a aussi plusieurs sens figuratifs.

* « Appeler » peut signifier crier ou parler fort à quelqu'un de loin. Il peut également signifier demander à quelqu'un de l'aide, en particulier à Dieu.
* Souvent, dans la Bible, « appeler » a le sens de « convoquer » ou « commander de venir » ou « demander de venir »
* Dieu appelle les gens à venir à lui et à être son peuple. C'est leur « appel ».
* Le terme « appelé » est utilisé dans la Bible pour signifier que Dieu a nommé ou choisi des gens pour être ses enfants, pour être ses serviteurs et proclamateurs de son message de salut par Jésus.
* Ce terme est également utilisé dans le sens de donner un nom à quelqu'un. Par exemple, « il est appelé John », « il est nommé Jean » ou « Jean est son nom »
* « Être appelé par le nom de » signifie que quelqu'un a pris le nom d'un autre. Dieu dit qu'il a appelé son peuple par son nom.
* Une autre phrase, « Je vous ai appelé par son nom » signifie que Dieu connaît le nom d'une personne personnellement et l'a spécifiquement choisi.

## traduction Suggestions

* Le terme « appel » pourrait se traduire par un mot qui signifie « invitation », qui comprend l'idée d'être intentionnellement ou délibérément appelé.
* L'idiome « faire appel à vous » pourrait être traduit par « vous demander de l'aide » ou « vous prier de faire quelque chose »
* Quand la Bible dit que Dieu nous a « appelé » pour être ses serviteurs, cela pourrait être traduit comme, « nous a choisi spécialement » ou « nous a nommés pour être ses serviteurs ».
* « Vous devez l'appeler Jean » peut aussi être traduit comme, « vous devez le nommer Jean ».
* « Son nom est » peut aussi être traduit comme « il s'appelle » ou « il est nommé ».
* L'expression « votre appel » pourrait être traduit par « votre vocation » ou « le dessein de Dieu pour vous » ou « travail spécial de Dieu pour vous ».
* « invoquer le nom du Seigneur » pourrait être traduit par « chercher le Seigneur et dépendre sur lui » ou mettre sa « confiance dans le Seigneur et lui obéir ».
* « faire appel à » quelque chose pourrait être traduit par « lancer un appel" ou « demander » ou « commander de faire quelque chose ».
* L'expression « vous êtes appelés par mon nom » pourrait être traduit comme : « Je vous ai donné mon nom, indiquant que vous m'appartenez ».
* Quand Dieu dit : « Je vous ai appelés par son nom » cela pourrait être traduit comme, « Je vous ai choisis en son nom ».

(Voir aussi : (../kt/pray.md))
