# pieux, piété, impie, 

## Définition :

Le terme « pieux » décrit une personne qui agit d'une manière qui honore Dieu et manifeste ce qui ressemble à Dieu. La qualité d'honorer Dieu en faisant sa volonté est appelée « la piété ».

* Une personne qui a un caractère pieux montrera le fruit du Saint-Esprit, tels que l'amour, la joie, la paix, la patience, la gentillesse et la maîtrise de soi.
* La qualité de la piété agissant d'une manière qui honore Dieu présente la preuve extérieure qu'une personne a le Saint-Esprit et se soumet à lui.
* Les termes « impie », « athée » et « sans Dieu » décrivent les personnes qui sont en rébellion contre Dieu. On appelle une vie mauvaise, dépourvue de Dieu « l'impiété » ou « l'athéisme » ou « l'absence de Dieu ».
* Le sens de ces mots est très semblable. Cependant, « impie » et « athée » peuvent décrire une condition plus extrême dans laquelle les gens ou les nations ne reconnaissent même pas Dieu ou son droit de les gouverner.
* Dieu prononce jugement et colère sur les impies, sur tous ceux qui le rejettent et ne marchent pas dans ses voies.

## Suggestions pour la traduction :

* L'expression, « les pieux » pourrait être traduite « des gens pieux » ou « les personnes qui obéissent à Dieu ». (See: [nominaladj](rc://en/ta/man/translate/figs-nominaladj))
* L'adjectif « pieux » pourrait être traduit par « obéissant à Dieu » ou « juste » ou « agréable à Dieu ».
* L'expression « d'une manière pieuse » pourrait se traduire par « qui obéit à Dieu » ou « avec des actions et des paroles qui sont agréables à Dieu ».
* Les façons de traduire « piété » pourraient inclure « qui agit d'une manière agréable à Dieu » ou « qui obéit à Dieu » ou « qui vit d'une manière juste ».
* Selon le contexte, le terme « impie » pourrait être traduit par « qui déplait à Dieu » ou « qui est immoral » ou « qui désobéit à Dieu ».
* Les termes « impie » et « athée » signifient littéralement que les gens sont « sans Dieu » ou « n'ont aucune pensée au sujet de Dieu » ou « agissent d'une manière qui ne reconnaît pas Dieu ».
* D'autres façons de traduire « impiété » ou « impie » pourraient être « méchanceté » ou « mauvais » ou « rébellion contre Dieu ».

(See also (../kt/evil.md), (../kt/honor.md), (../other/obey.md), (../kt/righteous.md), (../kt/righteous.md))

