# Grand-prêtre, chefs des prêtres, souverain sacrificateur, principaux sacrificateurs

## Définition :

Le terme « grand-prêtre » s'applique au souverain sacrificateur qui était nommé pour un an de service comme le chef de tous les prêtres Israélites.Selon la loi Mosaïque, personne ne pouvait être un grand-prêtre s'il n'était de la tribu d'Aaron et s'il ne descendait d'une famille de souverains sacrificateurs. La fonction était conservée jusqu'à la mort.

* Au temps de Jésus, les Hérodiens et les Romains se sont arrogés le pouvoir des souverains sacrificateurs et la fonction n'a plus été héréditaire ni à vie. Ils ont alors pris le titre de « chefs des prêtres » ou de « principaux sacrificateurs ». 
* On trouve les termes « grand-prêtre » et « chef des prêtres » généralement dans les versions plus récentes de la Bible alors que les termes « souverain sacrificateur » et « principaux sacrificateurs » sont employés dans les versions plus anciennes. 
* Le grand-prêtre avait des responsabilités uniques. Il était le seul prêtre qui était autorisé à entrer dans le lieu très saint du temple pour offrir un sacrifice d'expiation une fois par an.
* Les Israélistes avaient beaucoup de prêtres, mais il n'y avait qu'un seul grand-prêtre à la fois.
* Quand Jésus a été arrêté, Caïphe était officiellement le grand-prêtre.
* Quand un grand-prêtre prenait la retraite, il retenait le titre ainsi que certaines responsabilités de son poste. Par exemple, Anne était encore appelé grand-prêtre pendant le sacerdoce de Caïphe.
* Le beau père de Caïphe, Anne, était consulté de temps en temps parce qu'il était un ancien grand-prêtre qui avait probablement de l'autorité et du pouvoir sur le peuple.
* Les principaux sacrificateurs étaient responsables de tout ce qui était nécessaire pour les cultes au temple. Ils étaient aussi en charge de l'argent qui était donné au temple.
* Les principaux sacrificateurs étaient supérieurs en rang et en puissance aux prêtres ordinaires. Seul le grand-prêtre avait plus d'autorité.
* Les principaux sacrificateurs étaient parmi les ennemis principaux de Jésus et ils ont fortement influencé la décision des chefs romains de l'arrêter et de le tuer.

## Suggestions de traduction

* « Un grand-prêtre » peut être traduit par « un souverain sacrificateur » ou « un prêtre qui a le rang le plus élevé ».
* Le terme « principaux sacrificateur» pourrait être traduit par « chefs des prêtres » ou « prêtres principaux » ou « prêtres qui ont le pouvoir ».

(Voir aussi : (../names/annas.md), (../names/caiaphas.md), (../kt/priest.md), (../kt/temple.md))
