# honneur

## Définition :

Les termes « honneur » et « honorer » font référence au respect, à l'estime ou à la vénération de quelqu'un.

* L'honneur est généralement donné à quelqu'un qui a un statut et une importance plus élevés, comme un roi ou un Dieu.
* Dieu demande aux chrétiens d'honorer les autres.
* Les enfants sont invités à honorer leurs parents de manière à les respecter et à leur obéir.
* Les termes « honneur » et « gloire » sont souvent utilisés ensemble, surtout lorsqu'ils se réfèrent à Jésus. Il peut s'agir de deux manières différentes de se référer à la même chose.
* Les moyens d'honorer Dieu comprennent le remercier et le louer, et lui montrer du respect en lui obéissant et en vivant d'une manière qui montre à quel point il est grand.

## Suggestions pour la traduction :

* D'autres façons de traduire « honneur » pourraient inclure « respect » ou « estime »  ou « haute estime ».
* Le terme « honorer » pourrait se traduire par « montrer un respect particulier à » ou « faire l’éloge » ou « montrer une haute estime » ou « vénérer grandement ».

(See also: [dishonor](../other/dishonor.md), [glory](../kt/glory.md), [glory](../kt/glory.md), [praise](../other/praise.md))

## Bible References:

* [1 Samuel 02:8](rc://en/tn/help/1sa/02/08)
* [Acts 19:17](rc://en/tn/help/act/19/17)
* [John 04:44](rc://en/tn/help/jhn/04/44)
* [John 12:26](rc://en/tn/help/jhn/12/26)
* [Mark 06:04](rc://en/tn/help/mrk/06/04)
* [Matthew 15:06](rc://en/tn/help/mat/15/06)


## Word Data:

* Strong’s: H1420, H1921, H1922, H1923, H1926, H1927, H1935, H2082, H2142, H3366, H3367, H3368, H3372, H3373, H3374, H3444, H3513, H3519, H3655, H3678, H5081, H5375, H5457, H6213, H6286, H6437, H6942, H6944, H6965, H7236, H7613, H7812, H8597, H8416, G820, G1391, G1392, G1784, G2151, G2570, G3170, G4411, G4586, G5091, G5092, G5093, G5399
