# En Christ, en Jésus, dans le Seigneur

## Définition

L'expression « en Christ » et ses termes analogues se réfèrent à l'état ou la condition d'être en relation avec Jésus Christ par la foi en lui.

* D'autres termes analogues comprennent « en Jésus, en Jésus-Christ, dans le Seigneur, dans Jésus-Christ. »
* Le sens du terme « en Christ » pourrait être « parce que vous appartenez à Christ » ou « par la relation que vous avez avec Christ » ou « fondé sur la foi en Christ ».
* Tous ces termes analogues ont une même signification qui indique l'état de croyance en Jésus et le fait d'être son disciple.
* Remarque : Parfois, le sens du mot « en » appartient au verbe. Par exemple, « prendre part en Christ » signifie « partager » les avantages qui découlent de la connaissance de Christ. « Glorifier en Christ » signifie être heureux et louer Dieu pour la personne qu'est Jésus et pour ce qu'il a fait. « Croire en Christ » signifie avoir confiance en lui en tant que Sauveur et le connaître.

## Suggestions pour la traduction :

* Selon le contexte, différentes façons de traduire « en Christ » et « dans le Seigneur » (et des expressions relatives) pourraient inclure :

    * « Qui appartiennent au Christ »
    * « Parce que vous croyez au Christ »
    * « Parce que le Christ nous a sauvés »
    * « Au service du Seigneur »
    * « Compter sur le Seigneur »
    * « À cause de ce que le Seigneur a fait ».

* Les gens qui « croient en » Christ ou qui « ont foi en » Christ croient en ce que Jésus a enseigné et lui font confiance pour les sauver à cause de son sacrifice sur la croix qui a payé la pénalité pour leurs péchés. Certaines langues peuvent avoir un mot qui traduit des verbes comme « croire en » ou « prendre part en » ou « faire confiance en ».

(Voir aussi : (../kt/christ.md), (../kt/lord.md), (../kt/jesus.md), (../kt/believe.md), (../kt/faith.md))

