# Hériter, Héritage, Patrimoine, héritier

## Définition :

Les termes « hériter » et « héritage » se réfèrent au fait de recevoir quelque chose de valeur venant d'un parent ou d'une autre personne à cause d'une relation spéciale avec cette personne. L'« héritier » est une personne qui reçoit un héritage.

* Un héritage peut se composer d'argent, de terres, ou d'autre types de propriétés.
* Un héritage spirituel est toute chose que Dieu donne à ceux qui croient en Jésus, y compris les bénédictions dans la vie, en plus de la vie éternelle.
* Dans la Bible, le peuple de Dieu est appelé son héritage. Cela signifie qu'il Lui appartient ; ils sont sa possession de valeur.
* Un « patrimoine » est ce qu'on a hérité de ses ancêtres ou des parents dont on descend.
* Dieu a promis à Abraham et ses descendants qu'ils allaient hériter la terre de Canaan qui leur appartiendrait pour toujours.
* Il y a aussi un sens figuré ou un sens spirituel selon lequel le peuple qui appartient à Dieu va « hériter la terre ». Cela veut dire qu'ils seront bénis par Dieu dans les deux sens physique et spirituel.
* Dans le nouveau Testament, Dieu promet que ceux qui croient  en Jésus vont « hériter le salut » et « hériter la vie éternelle ». C'est aussi exprimé par l'expression « hériter le royaume de Dieu » qui est un héritage spirituel sans fin.
* La Bible dit que les hommes sages « hériteront la gloire » et les hommes justes « hériteront de bonnes choses ».
* « Hériter les promesses » signifie recevoir de bonnes choses que Dieu a promis de donner à son peuple.
* « Hériter est aussi utilisé dans le sens de recevoir la récompense pour la stupidité ou à la désobeissance ; les gens qui « héritent le vent » ou « héritent la stupidité » reçoivent les conséquences de leurs actes immoraux, y compris la punition et une vie sans valeur.

## Suggestions pour la traduction

* Considérer l'usage du sens principal si le concept existe déjà dans la langue cible pour celui qui possède un héritage.
* Selon le contexte, d'autres façon de traduire le terme « hériter » pourrait être « recevoir » ou « posséder » ou « entrer dans la possession ».
* D'autres façons de traduire « héritage » pourrait inclure, « un don promis » ou « une possession sûre ».
* Quand Dieu parle de son peuple comme son « héritage » cela pourrait se traduire comme, « Ce que Dieu le Père a donné au peuple qu'Il a choisi pour être les héritiers de ses bénédictions et ses promesses ». 
* Le terme « successeur » peut être traduit avec le mot ou la phrase qui signifie, « un enfant privilégié qui reçoit la possession de son père » ou « une personne choisie pour recevoir un héritage ».

(Voir aussi : (../other/heir.md), (../names/canaan.md), (../kt/promisedland.md))
