# juste, justice, injuste, injustice, justifier, justification, avec justice

## Définition :

« Juste » et « justice » font référence au traitement équitable des personnes selon les lois de Dieu. Les lois humaines qui reflètent la norme de bon comportement de Dieu envers les autres sont également justes.

* Être « juste », c'est agir d'une manière juste et équitable envers les autres. Cela implique également l'honnêteté et l'intégrité de faire ce qui est moralement juste aux yeux de Dieu.
* Agir « avec justice » signifie traiter les gens d'une manière juste, bonne et appropriée selon les lois de Dieu.
* Recevoir la « justice » signifie être traité équitablement par la loi, soit en étant protégé par la loi ou en étant puni pour avoir enfreint la loi.
* Parfois, le terme « juste » a le sens plus grand de « droit, vertueux » ou « en accord avec les lois de Dieu ».

Les termes « injuste » et « injustement » se réfèrent au traitement des personnes de manière injuste et souvent néfaste.

* Une « injustice » est quelque chose de mauvais qui est fait à quelqu'un qui ne le mérite pas. On parle ici de traiter les gens injustement.
* le mot « injustice » s'applique également lorsque certaines personnes sont maltraitées tandis que d'autres sont bien traitées.
* Quelqu'un qui agit de manière injuste est « partial » ou « plein de préjugés » parce qu'il ne traite pas les gens de la même manière.

Les termes « justifier » et « justification » se réfèrent à faire en sorte qu'un coupable soit juste. Seul Dieu peut vraiment justifier les gens.

* Lorsque Dieu justifie les gens, il pardonne leurs péchés et agit comme s'ils n'avaient pas de péché. Il justifie les pécheurs qui se repentent et ont confiance en Jésus pour les sauver de leurs péchés.
* La « justification » fait référence à ce que Dieu fait quand il pardonne les péchés d'une personne et déclare que cette personne est juste aux yeux de Dieu.

## Suggestions pour la traduction

* Selon le contexte, d'autres façons de traduire « juste » pourraient inclure « moralement juste » ou « équitable ».
* Le terme « justice » pourrait être traduit par « traitement équitable » ou « conséquences méritées ».
* « Agir équitablement » pourrait se traduire par « traiter équitablement » ou « se comporter de manière juste ».
* Dans certains contextes, « juste » pourrait être traduit par « vertueux » ou « droit ».

* Selon le contexte, « injuste » pourrait également être traduit par « inéquitable » ou « partial » ou « inique ».
* L'expression « les injustes » pourrait se traduire par « les injustes » ou « les gens qui sont partiaux » ou « les gens qui traitent les autres injustement » ou « les gens inéquitables » ou « les gens qui désobéissent à Dieu ».
* Le terme « injustement » pourrait être traduit par « d'une manière injuste » ou « à tort » ou « partialement ».
* Les moyens de traduire « injustice » pourraient inclure « mauvais traitement » ou « traitement injuste » ou « action inéquitable ». (See: [abstractnouns](rc://en/ta/man/translate/figs-abstractnouns))

* D'autres façons de traduire « justifier » pourraient inclure « déclarer (quelqu’un) juste » ou « amener (quelqu'un) à être juste ».
* Le terme « justification » pourrait être traduit par « être déclaré juste » ou « devenir juste » ou « amener les gens à être justes ».
* L'expression « résultant en justification » pourrait être traduite par « qui résulte en la justification de beaucoup de gens par Dieu » ou « rendu juste par l'action de Dieu ».
* L'expression « pour notre justification » pourrait être traduite par « afin que nous puissions être rendus justes par Dieu ».

(Voir aussi : (../kt/forgive.md), (../kt/guilt.md), (../kt/judge.md), (../kt/righteous.md), (../kt/righteous.md))
