# vie, vivant, vivre, en vie

## Définition :

"Tous ces termes renvoient à être physiquement vivant, pas mort* Ils sont également utilisés au sens figuré pour désigner être vivant spirituellement* Ce qui suit traite de ce qu'on entend par «vie physique» et «vie spirituelle».

### 1. Physical life

* Physical life is the presence of the spirit in the body. God breathed life into Adam’s body, and he became a living being.
* A “life” can also refer to an individual person as in “a life was saved”.
* Sometimes the word “life” refers to the experience of living as in, “his life was enjoyable.”
* It can also refer to a person’s lifespan, as in the expression, “the end of his life.”
* The term “living” may refer to being physically alive, as in “my mother is still living.” It may also refer to dwelling somewhere as in, “they were living in the city.”
* In the Bible, the concept of “life” is often contrasted with the concept of “death.”

### 2. Spiritual life

* A person has spiritual life when he believes in Jesus. God gives that person a transformed life with the Holy Spirit living in him.
* This life is also called “eternal life” to indicate that it does not end.
* The opposite of spiritual life is spiritual death, which means being separated from God and experiencing eternal punishment.

## traduction Suggestions

* Selon le contexte, la «vie» peut être traduite comme «existence» ou «personne» ou «âme» ou «être» ou «expérience».
* Le terme "vivre" pourrait être traduit par «demeurer» ou «résider» ou «exister».
* L'expression «fin de sa vie" pourrait être traduit comme, "quand il a arrêté la vie*"
* L'idiome "épargner leur vie» pourrait être traduit comme "leur  permettre de vivre» ou «ne pas les tuer".
* L'idiome ", ils ont risqué leur vie" pourraient être traduit comme, "ils se sont mis  en danger» ou «ils ont fait quelque chose qui aurait pu les tuer*"

(Voir aussi : (../other/death.md), (../kt/eternity.md))
