# nom

## Définition :

Le terme « nom » fait référence au mot par lequel une personne ou une chose spécifique est appelée. Dans la Bible, cependant, le terme « nom » est utilisé de plusieurs manières différentes pour désigner plusieurs concepts différents.

* Dans certains contextes, « nom » peut se référer à la réputation d'une personne, comme dans « faisons-nous un nom pour nous-mêmes ».
* Le terme « nom » pourrait également désigner la mémoire de quelque chose. Par exemple, « éliminez les noms des idoles » signifie détruire ces idoles afin qu'elles ne soient plus rappelées ou adorées.
* Prendre la parole « au nom de Dieu » signifie parler avec son pouvoir et son autorité, ou comme son représentant.
* Le « nom » de quelqu'un peut se référer à la personne toute entière, comme dans « il n'y a pas d'autre nom sous le ciel par lequel nous devons être sauvés ». (Voir: [[: fr: ta: vol2: traduire: figs_metonymy]])

## Suggestions pour la traduction :

* Une expression comme « son bon nom » pourrait être traduite par « sa bonne réputation ».
* Faire quelque chose « au nom de » pourrait être traduit par « avec l'autorisation de » ou « avec la permission de » ou « en tant que représentant de » cette personne.
* L'expression « se faire un nom » pourrait se traduire par « faire en sorte que beaucoup de gens nous connaissent » ou « faire croire aux gens que nous sommes très importants ».
* L'expression « appeler son nom » peut être traduite par « lui donner un nom » ou « lui donner le nom ».
* L'expression « ceux qui aiment votre nom » pourrait être traduite par « ceux qui vous aiment ».
* L'expression « éliminer les noms des idoles » pourrait être traduite par « se débarrasser des idoles païennes afin qu'on ne s'en souviennent même pas » ou « amener les gens à cesser d'adorer de faux dieux » ou « détruire complètement toutes les idoles pour que les gens n'y pensent même plus ».

(Voir aussi : (../kt/call.md))

