# pur, purifier, purification

## Définition :

Être « pur » signifie n'avoir aucun défaut ou  n'avoir rien à faire avec ce qui est interdit.  Purifier quelque chose c'est la nettoyer et enlever tout ce qui la souille ou la pollue.

* En ce qui concerne les lois de l'Ancien Testament, « purifier » et « purification » se réfèrent principalement à enlever les impuretés qui rendent un objet ou une personne rituellement impure, comme la maladie, les fluides corporels, ou l'accouchement.
* L'Ancien Testament avait aussi des lois disant aux gens comment être purifiés du péché, généralement par le sacrifice d'un animal. La purification n'était que temporaire et les sacrifices devaient être répétés maintes et maintes fois.
* Dans le Nouveau Testament, purifier souvent fait référence à être lavé du péché.
* La seule façon que les gens peuvent être complètement et définitivement purifiés du péché est de se repentir et recevoir le pardon de Dieu, par la confiance en Jésus et en son sacrifice.

## Suggestions pour la traduction :

* Le terme « purifier » pourrait être traduit par « rendre pur » ou « nettoyer » ou « purifier de toute contamination » ou « se débarrasser de tout péché ».
* Une phrase telle que « lorsque le temps pour leur purification était terminé » pourrait être traduite par « quand ils se sont purifiés durant le nombre de jours requis ».
* L'expression « purification des péchés » pourrait être traduite par « fournir un moyen aux gens pour être complètement lavés de leur péché ». 
* D'autres façons de traduire « purification » pourraient comprendre, le « nettoyage ou lavage spirituel » ou « devenir rituellement propre ».

(Voir aussi : (../kt/atonement.md), (../kt/clean.md), (../kt/spirit.md))
