# témoignage, témoigner, témoin

## Définition :

Lorsqu'une personne donne un « témoignage », elle fait une déclaration sur quelque chose qu'elle sait, affirmant que la déclaration est vraie. « Témoigner », c'est donner un « témoignage ».

* Souvent, une personne « témoigne » de quelque chose qu'elle a vécu personnellement.
* Un témoin qui donne un « faux témoignage » ne dit pas la vérité sur ce qui s'est passé.
* Parfois, le terme « témoignage » fait référence à une prophétie qu'un prophète a déclarée.
* Dans le Nouveau Testament, ce terme était souvent utilisé pour désigner la façon dont les disciples de Jésus ont témoigné des événements de la vie, de la mort et de la résurrection de Jésus.

Le terme « témoin » fait référence à une personne qui a personnellement vécu quelque chose qui s'est passé. Généralement, un témoin est aussi quelqu'un qui témoigne de ce qu'il sait être vrai. Le terme « témoin oculaire » souligne que la personne était réellement là et a vu ce qui s'est passé.

* « Être témoin » de quelque chose signifie voir ce qui se passe.
* Lors d'un procès, un témoin « rend témoignage » ou « atteste ». Cela a la même signification que « témoigner ».
* Les témoins sont censés dire la vérité sur ce qu'ils ont vu ou entendu.
* Un témoin qui ne dit pas la vérité sur ce qui s'est passé est appelé un « faux témoin ». On dit qu'il « donne un faux témoignage » ou  « porte un faux témoignage ».
* L'expression « être un témoin entre » signifie que quelque chose ou quelqu'un sera la preuve qu'un contrat a été conclu. Le témoin s'assurera que chaque personne fait ce qu'elle a promis de faire.

## Suggestions pour la traduction :

* Le terme « témoigner » ou « attester » pourrait également se traduire par « déclarer ce qui s'est passé » ou « dire ce qui a été vu ou entendu » ou « raconter par expérience personnelle » ou « démontrer une évidence » ou « raconter ce qui s'est passé ».
* Les moyens de traduire « témoignage » peuvent inclure « rapport de ce qui s'est passé » ou « déclaration de ce qui est vrai » ou « preuve » ou « ce qui a été dit » ou « prophétie ».
* L'expression « comme un témoignage pour eux » pourrait être traduite par « pour leur montrer ce qui est vrai » ou « pour leur prouver ce qui est vrai ».
* L'expression « en témoignage contre eux » pourrait se traduire par « qui leur montrera leur péché » ou « révélant leur hypocrisie » ou « qui prouvera qu'ils ont tort ».
* « faire un faux témoignage » pourrait être traduit par « dire des choses fausses » ou « des choses qui ne sont pas vraies ».

* Le terme « témoin » ou « témoin oculaire » pourrait être traduit par un mot ou une phrase qui signifie « personne qui voit l'événement » ou « celui qui l'a vu se passer » ou « ceux qui ont vu et entendu ».
* Quelque chose qui est « un témoin » pourrait être traduit par « garantie » ou « evidence de notre promesse » ou « quelque chose qui atteste que cela est vrai ».
* L'expression « tu seras mes témoins » pourrait également se traduire par « tu parleras de moi à d'autres personnes » ou « tu enseigneras aux gens la vérité que je t'ai enseignée » ou « tu diras aux gens ce que tu m'as vu faire et m'a entendu enseigner ». 
* To « witness to » could be translated as to « tell what was seen » or to « testify » or to « state what happened.»
* To « witness » something could be translated as to « see something » or to « experience something happen.»

(Voir aussi : (../kt/arkofthecovenant.md), (../kt/guilt.md), (../kt/judge.md), (../kt/prophet.md), (../kt/testimony.md), (../kt/true.md))
