# transgresser, transgression

## Définition :

Le terme « transgresser » signifie violer un commandement ou une loi : aller au-delà des limites fixées ou prescrites par : transgresser la loi divine. Le terme est souvent utilisé au sens figuré, signifiant enfreindre un ordre, une règle ou un code moral, outrepasser ou dépasser ce qui est permis, une limite ou une frontière.

* Au sens figuré, « transgression » est très semblable à l'éxpression « faire intrusion », mais il est généralement utilisé plus souvent pour décrire des violations contre Dieu que contre d'autres personnes.
* « Transgresser » peut aussi être décrit par dépasser une limite ou une frontière qui a été fixée pour le bien des autres.
* Les termes « transgression », « péché », « iniquité » et « intrusion » comprennent tous le sens d'agir contre la volonté de Dieu et désobéir à ses ordres.

## Suggestions pour la traduction :

* « Transgresser » pourrait être traduit par « pécher » ou « désobéir » ou « se rebeller ».
* Si un verset ou un passage utilise deux termes qui signifient « péché » ou « transgression » ou « intrusion », il est important, si possible, d'utiliser différentes façons de traduire ces termes. Quand la Bible utilise plusieurs termes ayant des significations semblables dans le même contexte, habituellement son but est de mettre l'accent sur ce qui est dit ou pour montrer son importance.

(See: [parallelism](rc://en/ta/man/translate/figs-parallelism))

(Voir aussi : (../kt/sin.md), (../kt/trespass.md), (../kt/iniquity.md))
