# La Parole de Dieu, parole de Yahvé, parole du Seigneur, parole de vérité, les Écritures

## Définition :

* Dans la Bible, le terme « la Parole de Dieu » fait référence à tout ce que Dieu a communiqué aux gens. Cela comprend les messages parlés et écrits. Jésus est aussi appelé « la Parole de Dieu ».

* Le terme « les Écritures » signifie « ce qui a été écrit ». Il n'est utilisé que dans le Nouveau Testament et fait référence aux écritures hébraïques qui forment l'Ancien Testament. Ces écritures étaient le message de Dieu qu'il avait ordonné aux gens d'écrire afin que dans le futur très lointain les gens puissent encore les lire.
* Les termes analogues « la parole de Yahvé » et « la parole du Seigneur » se réfèrent souvent à un message spécifique de Dieu qui a été donné à un prophète ou à une autre personne dans la Bible.
* Dans le Nouveau Testament, Jésus est appelé « la Parole » et « la Parole de Dieu ». Ces titres signifient que Jésus révèle complètement qui est Dieu, parce qu'il est Dieu lui-même.
* Parfois, ce terme apparaît simplement comme « la parole » ou « ma parole » ou « ta parole » (quand on parle de la Parole de Dieu).
* Le terme « parole de vérité » est une autre façon de faire référence à « la Parole de Dieu », qui comprend tout son message ou son enseignement. Il ne fait pas référence à un mot en particulier.
* La parole de vérité de Dieu comprend tout ce que Dieu a enseigné aux gens sur lui-même, sa création et son plan de salut par Jésus.
* l'expression « parole de vérité » souligne le fait que ce que Dieu nous a dit est vrai, qu'íl ne manque pas a sa parole.
 
## Suggestions pour la traduction :

* Selon le contexte, d'autres façons de traduire « la Parole de Dieu » pourraient inclure « le message de Yahvé » ou « le message de Dieu » ou « les enseignements de Dieu ».
* Il pourrait être plus naturel dans certaines langues de rendre ce terme pluriel et de dire « les paroles de Dieu » ou « les paroles de Yahvé ».
* L'expression « la parole de Yahvé est venue » est souvent utilisée pour introduire quelque chose que Dieu a dit à ses prophètes ou à son peuple. On pourrait le traduire par « Yahvé a prononcé ce message » ou « Yahvé a prononcé ces paroles ».
* Les termes « écriture » et « les Écritures » pourraient être traduits par « les écrits » ou « le message écrit de Dieu ». Ces termes devraient être traduits différemment de la traduction du terme « mot ».
* Lorsque le mot « parole » apparait seul et se réfère à la Parole de Dieu, il peut être traduit par « le message » ou « la parole de Dieu » ou « les enseignements ». Pensez aussi aux autres traductions suggérées ci-dessus.
* Lorsque la Bible fait référence à Jésus comme « la Parole », ce terme peut être traduit par « le Message » ou « la Vérité ».
* On pourrait traduire « Parole de vérité » par « vrai message de Dieu » ou « parole de Dieu qui est vraie ».
* Il est important que la traduction de ce terme dépeigne le sens d'être vrai.

 
(Voir aussi : [prophet](../kt/prophet.md), [true](../kt/true.md), [word](../other/word.md), [Yahweh](../kt/yahweh.md))
