# Royaume

## Définition :

Un royaume est un groupe de personnes habitant un pays gouverné par un roi.  Ce mot s’applique aussi à une sphère ou des régions politiques sur lesquelles un roi ou un autre souverain a le contrôle et l'autorité.

* Un royaume peut être de n’importe quelle superficie. Un roi peut gouverner une nation, un pays ou une seule ville.
* Le terme « royaume » peut aussi faire référence à un règne spirituel ou à une autorité spirituelle, comme dans l’expression « le royaume de Dieu ».
* Dieu est souverain sur toute la création, mais l’expression « le royaume de Dieu » s’applique particulièrement à son règne et à son autorité sur le peuple qui a croit en Jésus et qui se soumet à son autorité.
* La Bible parle également de Satan ayant un « royaume » dans lequel il règne temporairement sur beaucoup de choses sur cette terre. Son royaume est maléfique et s'appelle « le royaume des ténèbres ».

## traduction Suggestions

* Lorsque l'on parle d’une région dirigée par un roi, le mot « royaume » pourrait être traduit par « pays gouverné par un roi » ou « territoire royal » ou « région dirigée par un roi ».
* Dans un sens spirituel, « royaume » pourrait être traduit par « gouvernement » ou « règne » ou « contrôle » ou « régie ».
* Une façon de traduire « royaume de prêtres » pourrait être « un royaume composé d'hommes prêtres, qui ont accès à Dieu, le servent et lui offrent des sacrifices ».
* L'expression « royaume de lumière » pourrait être traduit par « le règne de Dieu qui est lumière » ou « quand Dieu, qui est lumière, gouverne les gens » ou « la lumière et la bonté du royaume de Dieu ». Il est préférable de garder le mot « lumière » dans cette expression car c'est un terme très important dans la Bible.
* Notez que le terme « royaume » est différent d'un empire dans lequel un empereur règne sur plusieurs pays.

(Voir aussi : (../kt/authority.md), (../other/king.md), (../kt/kingdomofgod.md), (../names/kingdomofisrael.md), (../names/judah.md), (../names/kingdomofjudah.md), (../kt/priest.md))

