# légitime, légal, illégal, illégalité, légalement, anarchie, sans loi, sans foi ni loi

## Définition

Le terme « légitime » fait référence à quelque chose qui est conforme ou en accord avec la loi. Le contraire est «illégal», ce qui signifie simplement «pas légal».

* Dans la Bible, quelque chose était « légal » si c'était permis par la loi morale de Dieu, par la loi de Moïse ou d'autres lois juives. Ce qui n'était « pas autorisé » par ces lois était « illégal ».
* Faire quelque chose « légalement » signifie le faire « correctement » ou « de la bonne façon ».
* D'autres façons de traduire « légitime » peuvent être « autorisé  ou « légal » ou « selon la loi de Dieu » ou « conforme à nos lois ».
* Beaucoup de choses que les lois juives considéraient comme légales ou illégales n'étaient pas en accord avec les lois de Dieu au sujet de l'amour des uns les autres.
* Selon le contexte, les façons de traduire « légitime » pourraient comprendre « autorisé » ou « selon la loi de Dieu » ou « en conformité avec nos lois » ou « approprié » ou « convenable ».
* L'expression « est-ce légal ? » pourrait être traduite par « est-ce que nos lois le permettent ? » ou « est-ce que c'est quelque chose que nos lois authorisent ? »

Les termes « illégal » et « pas légitime » sont utilisés pour décrire des actions qui enfreignent une loi.

* Dans le Nouveau Testament, le terme « illégal » n'est pas seulement utilisé pour faire référence à la violation des lois de Dieu, il fait aussi souvent référence à la violation des lois d'origine humaines.
* Au fil des ans, les Juifs ont ajouté aux lois que Dieu leur a données. Les dirigeants juifs considéraient quelque chose « illégal » si cela ne  conformait pas  à leurs lois d'origine humaines.
* Alors que Jésus et ses disciples cueillaient des céréales pendant un jour de sabbat, les pharisiens les ont accusés de faire quelque chose d '« illégal » parce que cela violait les lois juives qui ne premettaient pas de  travailler ce jour-là.
* Quand Pierre a déclaré que manger des aliments impurs était « illégal » pour lui, il voulait dire que s'il mangeait ces aliments, il violerait les lois que Dieu avait données aux Israélites de ne pas manger certains aliments.

Les termes « sans loi »  ou « anarchie » décrivent l'état de personnes qui n'obéissent pas aux lois ou aux règles. Lorsqu'un pays ou un groupe de personnes est dans un état « d'anarchie », la désobéissance, la rébellion et l'immoralité y sont répandus.

* Une personne « sans foi ni loi »  est rebelle et n'obéit pas aux lois de Dieu.
* L'apôtre Paul a écrit que dans les derniers jours, il y aura un « homme d'iniquité » ou un « anarchiste », qui sera influencé par Satan pour faire le mal.

## Suggestions pour la traduction :

* Ce terme « illégal » doit être traduit en utilisant un mot ou une expression qui signifie « pas légitime » ou « enfreignant la loi ».
* D'autres façons de traduire « illégal » pourraient être « pas autorisé » ou « pas conformé à la loi de Dieu » ou « pas conformé à nos lois ».
* L'expression « contre la loi » a la même signification que « illégal ».
* Le terme « sans loi » pourrait être traduit par « rebelle » ou « désobéissant » ou « qui défie la loi ».
* Le terme « anarchie » pourrait être traduit par « n'obéissant à aucune loi » ou « rébellion contre les lois de Dieu ».
* L'expression « homme d'iniquité » pourrait être traduite par « homme qui n'obéit à aucune loi » ou « homme qui se rebelle contre les lois de Dieu ».
* Il est important de conserver le concept de «loi» dans l'emploi de ces termes.

(Voir aussi : (../other/law.md), (../kt/lawofmoses.md), (../names/moses.md), (../kt/sabbath.md))

