# le berger, berger en chef, paître

## Définition :

Un berger est une personne qui s'occupe des moutons. « S'occuper des moutons » signifie protéger les moutons et leur fournir de la nourriture et de l'eau. Les bergers « veillent sur » les moutons, les « guidant » dans des endroits où la nourriture et l'eau sont bonnes. Les bergers empêchent les moutons de se perdre et les protègent des animaux sauvages.

* Le terme « paître » est souvent utilisé métaphoriquement dans la Bible pour faire allusion à la prise en charge des besoins spirituels des gens. Cela comprend l'enseignement de ce que Dieu leur a dit dans la Bible et les conseils sur le chemin qu'ils devraient suivre.
* Les bergers veillent sur les brebis, les conduisent en des endroits où il y a la bonne nourriture et de l'eau. Les bergers empêchent aussi les brebis de se perdre et les protégent contre les animaux sauvages.
* Dans l'Ancien Testament, Dieu était appelé le « berger » de son peuple parce qu'il s'occupait de tous leurs besoins et les protégeait. Il les  dirigeait et les guidait.(See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))
* Moïse était un berger pour les Israélites les guidant spirituellement dans leur adoration de Yahvé et les conduisant physiquement dans leur voyage vers le pays de Canaan.
* Dans le Nouveau Testament, Jésus lui-même se fait appeller le « bon berger ». L'apôtre Paul l'a appelé le « grand berger » de l'Église.
* Même dans le Nouveau Testament, le terme « berger » était utilisé pour désigner une personne qui était un chef spirituel sur d'autres croyants. Dans ce cas, le mot traduit par « pasteur » est le même mot qui est traduit par « berger ». Les anciens et les surveillants étaient aussi appelés bergers.

## Suggestions pour la traduction

* Lorsqu'elle est utilisée littéralement, l'action de « paître » pourrait être traduite par « prendre soin des moutons » ou « veiller sur les moutons ».
* Lorsque « paître » est utilisé comme métaphore, différentes façons de traduire ce terme comprennent « berger spirituel » ou « chef spirituel » ou « celui qui est comme un berger » ou « celui qui prend soin de son peuple comme un berger prend soin de ses moutons » ou « celui qui conduit son peuple comme un berger guide ses brebis » ou « celui qui prend soin des brebis de Dieu ».
* Le mot « berger » peut se traduire par « personne qui s'occupe des moutons » ou « qui garde les moutons » ou « qui prend soin des moutons ».
* Dans certains contextes, « berger » peut être traduit par « leader » ou « guide » ou « soignant ».
* L'expression spirituelle de « paître » pourrait se traduire par « prendre soin de » ou « nourrir spirituellement » ou « guider et enseigner » ou « diriger et prendre soin (comme un berger prend soin des moutons) ».
* Dans les utilisations figuratives, il est préférable d'utiliser ou d'inclure le mot littéral pour « berger » dans la traduction de ce terme.

(Voir aussi : (../kt/believe.md), (../names/canaan.md), (../kt/church.md), (../names/moses.md), (../kt/pastor.md), (../other/sheep.md), (../kt/spirit.md))
