# croire ,croyance, croyant, non-croyant, incrédulité

## Définition :

Les termes « croire » et « croire en » sont étroitement liés, mais ils ont des significations légèrement différentes :

### 1. croire

* Croire quelque chose, c'est accepter ou avoir la confiance que c'est vrai.
* Croire quelqu'un, c'est reconnaître que ce que cette personne a dit est vrai.

### 2. croire en

* « Croire en » quelqu'un signifie « faire confiance » à cette personne. Cela signifie avoir confiance que la personne est ce qu'elle prétend être, qu'elle dit toujours la vérité et qu'elle fera ce qu'elle a promis de faire.
* Lorsqu'une personne croit vraiment en quelque chose, elle agira de facon à temoigner de cette croyance.
* L'expression « avoir foi en » a généralement le même sens que « croire ».
* « Croire en Jésus » signifie croire qu'il est le Fils de Dieu, qu'il est Dieu lui-même qui est devenu humain et qui est mort en sacrifice pour payer nos péchés. Cela signifie lui faire confiance en tant que Sauveur et vivre d'une manière qui l'honore.

### 3. croyant

Dans la Bible, le terme « croyant » fait référence à quelqu'un qui croit en Jésus-Christ et compte sur lui comme Sauveur.

* Le terme « croyant » signifie littéralement « personne qui croit ».
* Le terme « chrétien » est finalement devenu le titre principal pour les croyants parce qu'il indique qu'ils croient en Christ et obéissent à ses enseignements.

### 4. incrédulité

Le terme « incrédulité » fait référence à ne pas croire quelque chose ou quelqu'un.

* Dans la Bible, « l'incrédulité » fait référence à ne pas croire ou à ne pas faire confiance à Jésus en tant que Sauveur.
* Quelqu'un qui ne croit pas en Jésus est appelé un « non-croyant ».

## Suggestions pour la traduction :

* Le verbe « croire » pourrait être traduit par « savoir que c'est vrai » ou « savoir que c'est juste ».
* l'expression « croire en » pourrait être traduite comme « avoir entière confiance» ou « avoir confiance et obéir » ou «compter complètement sur et suivre ».
* Certaines traductions pourraient préférer dire « croyant en Jésus » ou « croyant en Christ».
* Le terme croyant pourrait être traduit par une phrase qui signifie « personne qui a confiance en Jésus » ou « quelqu'un qui connaît Jésus et vit pour lui ».
* D'autres façons de traduire « croyant » pourraient être « disciple de Jésus » ou « personne qui connaît et obéit à Jésus ».
* Le terme « croyant » est un terme général pour toute personne qui croit en Christ, tandis que « disciple » et « apôtre » étaient utilisés plus spécifiquement pour les personnes qui connaissaient Jésus quand il était vivant. Il est préférable de traduire ces termes différemment afin de les garder distincts.
* D'autres façons de traduire « incrédulité » pourraient inclure « manque de foi » ou « ne pas croire ».
* Le terme « non-croyant » pourrait être traduit par « une personne qui ne croit pas en Jésus » ou « quelqu'un qui ne fait pas confiance à Jésus comme Sauveur ».

(Voir aussi : (../kt/believe.md), (../kt/apostle.md), (../kt/christian.md), (../kt/disciple.md), (../kt/faith.md), (../kt/trust.md))
