# corps

## Définition :

Le terme « corps » désigne littéralement le corps physique d'une personne ou d'un animal. Ce terme est aussi utilisé au sens figuré pour désigner un objet ou tout un groupe qui a des membres individuels.

* Souvent, le terme « corps » désigne une personne morte ou un animal. Parfois, cela est considéré comme un « corps mort » ou un « cadavre ».
* Quand Jésus dit à ses disciples lors de son dernier repas de la Pâque, « Ceci (pain) est mon corps », il faisait allusion à son corps physique qui serait « brisé (tué) » pour payer pour leurs péchés.
* Dans la Bible, les chrétiens en tant que groupe sont appelés le « corps du Christ ».
* Tout comme un corps physique a de nombreuses parties, le « corps du Christ » a plusieurs membres individuels.
* Chaque croyant a une fonction spéciale dans le corps du Christ pour aider l'ensemble du groupe à travailler ensemble en servant Dieu et lui apportant la gloire.
* Jésus est appelée la « tête(leader) du corps » de ses croyants. Tout comme la tête d'une personne communique au corps ce qu'il faut faire, ainsi  Jésus guide et dirige les chrétiens en tant que membres de son « corps ».

## Suggestion pour la traduction :

* La meilleure façon de traduire « corps » serait avec le mot qui est le plus couramment utilisé pour désigner un corps physique dans la langue de traduction. Assurez-vous que le mot utilisé n'est pas un terme offensant.
* Lorsqu'on se réfère collectivement aux croyants, pour certaines langues, il peut être plus naturel et exact de dire, « le corps spirituel du Christ ».
* Lorsque Jésus dit : « Ceci est mon corps », il est préférable de traduire cela littéralement, avec une note pour l'expliquer si nécessaire.
* Certaines langues peuvent avoir un mot séparé en se référant à un corps mort, comme « cadavre » pour une personne ou « carcasse » pour un animal. Assurez-vous que le mot utilisé pour traduire cela a un bon sens dans le contexte et est acceptable.

(Voir aussi : (../other/head.md), (../kt/spirit.md))
