# lier ,lien  lié

## Définition :

Le terme « lier » signifie attacher quelque chose ou le fixer solidement. Ce qui lie ou joint quelque chose ensemble est appelée un « lien ».

* Être « lié » signifie avoir quelque chose attaché ou enroulé autour d'une autre chose.
* Au sens figuré, une personne peut être « liée » à un vœu, ce qui signifie qu'elle est « tenue à réaliser » ce qu'elle a promis de faire.
* Le terme « les liens » se réfère à tout ce qui noue, limite ou emprisonne quelqu'un. Il se réfère généralement à des chaînes physiques, chaînes ou des cordes qui empêchent une personne d'être libre de se déplacer.
* Dans les temps bibliques, les liens tels que des cordes ou des chaînes étaient utilisés pour attacher les prisonniers au mur ou au sol d'une prison de pierre.
* Au temps de Jésus le corps d'un mort aurait été « lié » avec un tissu pour le préparer pour l'enterrement.
* Le terme « lien » est utilisé au sens figuré pour désigner quelque chose comme le péché, qui contrôle ou asservit quelqu'un.
* Un lien peut aussi être une relation étroite entre des personnes qui se soutiennent mutuellement, émotionnellement, spirituellement et physiquement. C'est le cas pour le lien du mariage.
* Par exemple, un mari et une épouse sont « liés » ou attachés l'un à l'autre. C'est un lien que Dieu ne veut pas qu'il soit brisé.


## Suggestion pour la traduction :

* Le terme « lier » pourrait aussi être traduit par « attacher » ou « nouer » ou « emballer ».
* Au sens figuré, il pourrait se traduire par « retenir » ou «empêcher» ou « lier les mains de quelqu'un».
* Une utilisation spéciale de « lier » dans Matthieu 16 et 18 signifie « interdire » ou « ne pas permettre ».
* Le terme « liens » pourrait être traduit par « chaînes » ou « cordes » ou « entraves ».
* Au sens figuré, le terme « lien » pourrait être traduit par « nœud » ou « connexion » ou « relation étroite ».
* L'expression « le lien de la paix » signifie «être en harmonie », ce qui rapproche les gens près les uns des autres» ou «  l'unité de l'Esprit ».
* « Lier » pourrait se traduire par « enrouler » ou « mettre un bandage ».
* Se « lier » à un vœu pourrait se traduire par « promettre d'accomplir un vœu » ou « s'engager à accomplir un vœu ».
* Selon le contexte, le terme « lié » pourrait également être traduit par « attaché »» ou « ligoté » ou «enchaîné» ou « obligé (à respecter) » ou « tenu de le faire ».

(Voir aussi : (../kt/fulfill.md), (../other/peace.md), (../other/prison.md), (../other/servant.md), (../kt/vow.md))
