# frére

## Définition :

Le terme « frère » se réfère généralement à une personne de sexe masculin qui a en commun au moins un parent  biologique avec une autre personne.

* Dans l'Ancien Testament, le terme « frères » est utilisé comme référence générale à des parents ou des associés, tels que des membres de la même tribu, clan, occupation ou groupe de personnes. Lorsqu'il est utilisé de cette manière, le terme peut désigner à la fois les hommes et les femmes.
* Dans le Nouveau Testament, les apôtres utilisent souvent le terme « frères » pour faire référence à leurs compagnons chrétiens, y compris les hommes et les femmes.
* Quelques fois dans le Nouveau Testament, les apôtres ont utilisé le terme « sœur » lorsqu'ils se référaient spécifiquement à un confrère chrétien qui était une femme, ou pour souligner que les hommes et les femmes sont inclus. Par exemple, James souligne qu'il parle de tous les croyants lorsqu'il fait référence à « un frère ou une sœur qui a besoin de nourriture ou de vêtements ».

## Suggestions pour la traduction :

* Il est préférable de traduire ce terme par le mot littéral qui est utilisé dans la langue cible pour désigner un frère naturel ou biologique, à moins que cela ne donne un sens incorrect.
* Dans l'Ancien Testament en particulier, lorsque « frères » est utilisé de manière très générale pour désigner les membres d'une même famille, clan, ou groupe de peuple, les traductions possibles pourraient inclure, « parents » ou « membres du clan » ou « compagnons Israélites ».
* En parlant d'un autre croyant dans le Christ, ce terme pourrait être traduit comme «f rère en Christ » ou « frère spirituel ».
* Si l'on se réfère en même temps aux mâles et aux femelles et « frère » donnerait un mauvais sens, alors un terme plus général de parenté pourrait être utilisé qui comprendrait à la fois les mâles et les femelles.
* D'autres façons de traduire ce terme afin qu'il désigne à la fois les croyants, hommes et femmes pourrait être, « compagnons croyants » ou « frères et sœurs chrétiens »
* Assurez-vous de vérifier le contexte pour déterminer si l'on se réfère seulement aux hommes, ou si tout les deux, hommes et femmes, sont inclus.

(Voir aussi : (../kt/apostle.md), (../kt/godthefather.md), (../other/sister.md), (../kt/spirit.md))
