# enfant, enfants

## Définition :

Le terme « enfant » (pluriel « enfants ») fait référence à la progéniture d'un homme et d'une femme. Le terme est souvent utilisé plus généralement pour désigner toute personne qui est jeune et qui n'est pas encore adulte. Le terme « progéniture » est une référence générale aux descendants biologiques de personnes ou d'animaux.

* Dans la Bible, les disciples ou adeptes sont parfois appelés « enfants ».
* Souvent, le terme « enfants » est utilisé pour désigner les descendants d'une personne.
* L'expression « enfants de » peut caractériser un attribut. Voici quelques exemples :
  * enfants de lumière
  * les enfants de l'obéissance
  * enfants du diable
* Ce terme peut s'appliquer à l'Église. Par exemple, parfois le Nouveau Testament fait référence aux personnes qui croient en Jésus comme « les enfants de Dieu ».

## Suggestions pour la traduction :

* Le terme « enfants » pourrait être traduit par « descendants » quand il fait allusion aux petits-enfants d'une personne ou aux arrière-arrière-petits-enfants, etc.
* Selon le contexte, « les enfants de » pourraient être traduits comme « les gens qui ont les caractéristiques de » ou « les gens qui se comportent comme ».
* Si c'est possible, l'expression « enfants de Dieu » devrait être traduite littéralement par un thème biblique important et par l'expression Dieu est notre Père céleste. Une traduction alternative possible serait, « les gens qui appartiennent à Dieu » ou « enfants spirituels de Dieu ».
* Quand Jésus appelle ses disciples « enfants », cela pourrait aussi être traduit par « chers amis » ou « mes disciples bien-aimés ».
* Lorsque Paul et Jean se réfèrent aux croyants en Jésus comme « enfants », cela pourrait aussi être traduit par « chers croyants ».
* L'expression « enfants de la promesse » pourrait être traduite par, « les gens qui ont reçu ce que Dieu leur a promis ».

(Voir aussi : (../other/descendant.md), (../kt/promise.md), (../kt/son.md), (../kt/spirit.md), (../kt/believe.md), (../kt/beloved.md))
