# propre, impur

## Définition :

Le terme « propre » signifie littéralement sans saleté ou sans tache. Dans la Bible, il est souvent utilisé au sens figuré pour signifier, « pur », « saint » ou « exempt de péché ».

* « nettoyer » est le processus de rendre quelque chose « propre ». Il pourrait aussi être traduit par « laver » ou « purifier ».
* Dans l'Ancien Testament, Dieu a déclaré aux Israélites quels animaux étaient rituellement « propre » et ceux qui étaient « impurs ». Seuls les animaux propres pouvaient être mangés ou offerts en sacrifice. Dans ce contexte, le terme « propre » signifie que l'animal était acceptable pour Dieu pour être utilisé comme sacrifice.
* Une personne qui avait certaines maladies de la peau serait impure jusqu'au jour où elle serait guérie et ne serait plus contagieuse. Les instructions pour le nettoyage de la peau devaient être respectées pour que cette personne soit déclarée de nouveau « propre ».
* Parfois, le mot « propre » est utilisé au sens figuré pour désigner la pureté morale.

## Suggestions pour la traduction :

* « Propre » pourrait être traduit par « sans tache » ou « pur ».
* D'autres façons de traduire « propre » pourraient inclure « rituellement pur » ou « acceptable à Dieu ».
* « Nettoyer » pourrait se traduire par « laver » ou « purifier ».
* Assurez-vous que les mots utilisés pour « nettoyer » et « laver » peuvent également être compris au sens figuré.
* Le terme « impur » pourrait également être traduit par « pas propre » ou « impropre aux yeux de Dieu » ou « physiquement impur » ou « souillé ».
* En se référant à un démon comme un esprit impur, « impur » pourrait être traduit par « pollué » ou « souillé ».
* La traduction de ce terme doit permettre une impureté spirituelle. Il devrait pouvoir faire référence à tout ce que Dieu a déclaré inacceptable à toucher, manger ou sacrifier.

(Voir aussi : (../other/defile.md), (../kt/demon.md), (../kt/holy.md), (../other/sacrifice.md))
