# alliance, accord, convention, engagement, pactes
## Définition

Une alliance est un accord contraignant formel entre deux parties que l'une ou les deux parties doivent satisfaire.

* Cet accord peut être entre des individus, entre des groupes de personnes, ou entre Dieu et les êtres humains.
* Quand les gens font une alliance ils promettent de faire quelque chose, et ils s'engagent à le faire.
* Des exemples de pactes relatifs aux droits comprennent les conventions matrimoniales, les accords commerciaux et les traités entre pays.
* Tout au long de la Bible, Dieu a fait plusieurs pactes différents avec son peuple.
* Dans certaines alliances, Dieu a promis de remplir sa part sans conditions.
* Par exemple, quand Dieu a établi son alliance avec l'humanité, promettant de ne plus jamais détruire la terre avec une inondation, cette promesse n'avait pas de condition à remplir.
* Dans d'autres alliances, Dieu allait satisfaire ses promesses si le peuple lui obéissait et remplissait leur part de l'alliance.

Le terme « Nouvelle Alliance » fait référence au pacte ou à l'accord que Dieu a fait avec les hommes par le sacrifice de son Fils, Jésus. 

* La « Nouvelle Alliance » de Dieu a été expliquée dans la partie de la Bible appelée le « Nouveau Testament ».
* Cette nouvelle alliance contraste avec « l'alliance précédente » ou « l'ancienne alliance » que Dieu avait conclue avec les Israélites à l'époque de l'Ancien Testament.
* La Nouvelle Alliance est meilleure que l’ancienne car elle est basée sur le sacrifice de Jésus, qui a complètement expié pour toujours les péchés des gens. Les sacrifices offerts sous l'ancienne alliance ne l'ont pas fait.
* Dieu écrit la Nouvelle Alliance dans le cœur de ceux qui deviennent croyants en Jésus. Cela les amène à vouloir obéir à Dieu et à commencer à vivre une vie sainte.
* La Nouvelle Alliance sera complètement accomplie à la fin des temps lorsque Dieu établira son règne sur la terre. Tout sera encore une fois très bien, comme c'était le cas lorsque Dieu a créé le monde pour la première fois.

## Suggestions pour la Traduction

* Selon le contexte, les moyens de traduire alliance pourrait inclure, « accord contraignant » ou « engagement formel » ou « engagement » ou « contrat ».
* Certaines langues pourraient avoir des mots différents pour traduire le terme alliance si une des parties ou si les deux parties ont fait une promesse qu'ils doivent tenir.
* Si l'alliance est unilatérale, le terme pourrait être traduit comme « promesse » ou « engagement ».
* Assurez-vous que la traduction de ce terme ne donne pas l'apparence que les gens avaient proposé l'alliance.
* Dans tous les cas d'alliances entre Dieu et le peuple, c'est Dieu qui a initié l'alliance.
* Le terme « nouvelle alliance » pourrait être traduit par « nouvel accord formel » ou « nouveau pacte » ou « nouveau contrat ».
* Le mot « nouveau » dans ces expressions a le sens de « frais » ou « une nouvelle sorte de » ou « un autre ».

(Voir aussi : (../kt/covenant.md), (../kt/promise.md))
