# perpétuel ,éternel ,éternité, pour toujours

## Définition :

Les termes « perpétuel » et « éternel » ont des sens très semblables et se réfèrent à quelque chose qui existera toujours ou qui durera pour toujours.

* Après cette vie présente sur la terre, les humains passeront l'éternité soit au ciel avec Dieu, ou en enfer, séparés de Dieu ..
* Le terme « éternité » fait référence à un état d'être qui n'a ni commencement ni fin. Il peut également se référer à une vie qui ne finit jamais.
* Les termes « vie éternelle » et « vie perpétuelle » sont utilisés dans le Nouveau Testament pour désigner la vie éternelle avec Dieu dans le ciel.

Le terme « pour toujours » se dit du temps qui n'a pas de fin. Parfois, il est utilisé au sens figuré pour signifier « un temps très, très long ».

* L'expression « pour toujours et à jamais » présente l'idée d'un temps qui ne finit jamais et exprime à quoi ressemble l'éternité ou la vie éternelle. Elle met l'accent sur le fait que quelque chose se produira ou existera toujours. Elle se réfère au temps qui ne finit jamais
* Dieu a dit que le trône de David durerait « pour toujours ». Cela fait référence au fait que le descendant de David, Jésus, régnera pour toujours. 

## Suggestions pour la traduction :

* D'autres façons de traduire « éternel » ou « perpétuel » pourraient être « sans fin » ou « ne s'arrêtant jamais » ou « continuant toujours ».
* Les termes « vie éternelle » et « vie infinie » pourraient être traduits par « vie qui ne finit jamais » ou « vie qui continue sans s'arrêter » ou « la résurrection de nos corps pour vivre éternellement ».
* Selon le contexte, différentes façons de traduire « éternité » pourraient comprendre « existence au-delà du temps » ou « vie sans fin » ou « vie au ciel ».
* Considérez également comment ce mot est traduit dans une traduction de la Bible en langue locale ou nationale.
 (See: [How to Translate Unknowns](rc://en/ta/man/translate/translate-unknown))

* « Pour toujours » pourrait aussi être traduit par « éternel » ou « sans fin ».
* L'expression « durera pour toujours » pourrait être traduite par « existera toujours » ou « ne s'arrêtera jamais » ou « continuera toujours ».
* L'expression emphatique « pour toujours et à jamais » pourrait également être traduite par « pour toujours et toujours » ou « sans fin » ou « qui ne finit jamais ».
* Le trône de David va durer pour toujours pourrait se traduire par « un descendant de David régnera pour toujours » ou « Il y aura un descendant de David sur le thrône pour toujours ».

(Voir aussi : (../names/david.md), (../other/reign.md), (../kt/life.md))
