# fidèle, fidélité, infidèle, infidélité

## Définition :

Être « fidèle » à Dieu signifie vivre constamment en accord avec ses enseignements. Cela signifie lui être fidèle en lui obéissant. L'état ou la condition d'être fidèle est la « fidélité ».

* On peut faire confiance à une personne fidèle de toujours tenir ses promesses et de toujours s'acquitter de ses responsabilités envers les autres.
* Une personne fidèle persévère dans l'exécution d'une tâche, même lorsqu'elle est longue et difficile.
* La fidélité à Dieu est la pratique constante de faire la volonté de Dieu.
Le terme « infidèle » s'applique aux personnes qui ne font pas ce que Dieu leur a commandé de faire. La condition ou la pratique d'être infidèle est l’ « infidélité ».
* Dieu a dit que le peuple d'Israël était « infidèle » quand ils ont adoré des idoles et quand ils lui ont constamment désobéi d'une manière ou une autre.
* Dans le mariage, un conjoint qui commet un adultère est un conjoint « infidèle ».
* Dieu a utilisé le terme « infidélité » pour décrire le comportement désobéissant d'Israël. Ils n'obéissaient pas à Dieu et ne le respectaient pas.

## Suggestions pour la traduction :

* Dans de nombreux contextes, « fidèle » peut être traduit par « loyal », « constant » ou « fiable ».
* Dans d'autres contextes, « fidèle » peut être traduit par un mot ou une expression qui signifie « continuant à croire » ou « persévérant dans la croyance et l'obéissance à Dieu ».
* Les moyens de traduire la « fidélité » pourraient inclure « persévérer dans la croyance » ou « la loyauté » ou « digne de confiance » ou « croyance et obéissance à Dieu ».
* Selon le contexte, « infidèle » peut être traduit par « pas fidèle » ou « incroyant », « désobéissant » ou « pas loyal ».
* Le nom « infidèle » s’applique à « des gens qui ne sont pas fidèles à Dieu » ou « une personne infidèle » ou « ceux qui désobéissent à Dieu » ou « des personnes qui se rebellent contre Dieu ».
* Le terme « infidélité » pourrait être traduit par « désobéissance », « déloyauté » ou « ne pas croire ou obéir ».
* Dans certaines langues, le terme "infidèle" est associé au mot « incrédulité ».

(Voir aussi : [adultery](../kt/adultery.md), [believe](../kt/believe.md), [disobey](../other/disobey.md), [faith](../kt/faith.md), [believe](../kt/believe.md))
