# la chair

## Définition :

Dans la Bible, le terme « chair » désigne littéralement le tissu mou du corps physique d'un être humain ou d'un animal.

* La Bible utilise aussi le terme « chair » dans un sens figuré pour désigner tous les êtres humains ou toutes les créatures vivantes.
* Dans le Nouveau Testament, le terme « chair » est utilisé pour désigner la nature pécheresse de l'être humain. Ceci est souvent utilisé en contraste avec leur nature spirituelle.
* L'idiome, « sa chair et son sang » se réfère à quelqu'un qui est biologiquement lié à une autre personne, comme un parent, un frère, un enfant ou un petit-enfant.
* L'idiome « sa chair et son sang » peut également se référer à des ancêtres ou descendants d'une personne.
* L'expression, « une seule chair », fait référence à l'union physique d'un homme et une femme dans le mariage.

## Suggestions pour la traduction :

* Dans le contexte du corps d'un animal, « chair » pourrait être traduit par « corps », « peau » ou « viande ».
* Quand il est utilisé pour faire référence généralement à tous les êtres vivants, ce terme peut être traduit par « êtres vivants » ou « tout ce qui est vivant ».
* Lorsqu'on se réfère en général à toutes les personnes, ce terme peut être traduit par « peuple » ou « êtres humains » ou « toute personne qui vit ».
* L'idiome, « la chair et le sang » pourrait aussi être traduit par « parents » ou « famille » ou « clan familial ». Il peut y avoir des contextes où il pourrait être traduit comme « ancêtres » ou « descendants ». 
* Certaines langues peuvent avoir une expression qui a un sens similaire à « chair et sang ».
* L'expression « devenir une seule chair » pourrait se traduire par « s'unir sexuellement » ou « devenir comme un seul corps » ou « devenir comme une seule personne dans le corps et l'esprit ». La traduction de cette expression doit être vérifiée pour s'assurer qu'elle est acceptable dans la langue et la culture du projet. (See: [euphemism](rc://fr/ta/man/translate/figs-euphemism))Il faut également comprendre que cela est figuratif et ne signifie pas qu'un homme et une femme qui « deviennent une seule chair » deviennent littéralement une seule personne.

