# gloire, glorieux, glorifier

## Définition :

Le terme « gloire » est un terme général pour une famille de concepts comprenant la renommée, la valeur, l'importance, l'honneur, la splendeur ou la majesté. Le terme « glorifier » signifie attribuer la gloire à quelqu'un ou à quelque chose, ou montrer ou dire à quel point quelque chose ou quelqu'un est glorieux.

* Dans la Bible, le terme « gloire » est spécialement utilisé pour décrire Dieu, qui est plus précieux, plus digne, plus important, plus honorable, plus splendide et plus majestueux que quiconque ou quoi que ce soit dans l'univers. Tout sur son personnage révèle sa gloire.
* Les gens peuvent glorifier Dieu en racontant les choses merveilleuses qu'il a faites. Ils peuvent également glorifier Dieu en vivant conformément au caractère de Dieu, car cela montre aux autres sa renommée, sa valeur, son importance, son honneur, sa splendeur et sa majesté.
* L'expression « se glorifier » signifie se vanter ou être fier de quelque chose.

### Ancien Testament :

* L'expression spécifique « la gloire de Yahvé » dans l'Ancien Testament se réfère généralement à une manifestation perceptible de la présence de Yahvé dans un endroit particulier.

### Nouveau Testament :

* Dieu le Père glorifiera Dieu le Fils en révélant à tout le monde toute l'étendue de la gloire de Jésus.
* Quiconque croit en Christ sera glorifié avec lui. Cette utilisation du terme « glorifier » a une signification unique. Cela signifie que lorsque les gens qui croient en Christ seront ressuscités, ils seront physiquement modifiés pour ressembler à Jésus tel qu'il est apparu après sa résurrection.

## Suggestions pour la traduction :

* Selon le contexte, différentes façons de traduire « gloire » peuvent inclure « splendeur » ou « majesté » ou « grandeur impressionnante » ou « valeur extrême ».
* Le terme « glorieux » pourrait être traduit par « plein de gloire » ou « extrêmement précieux » ou « exceptionnellement brillant » ou « incroyablement majestueux ».
* L'expression « rendre gloire à Dieu » pourrait se traduire par « honorer la grandeur de Dieu » ou « louer Dieu à cause de sa splendeur » ou « dire aux autres combien Dieu est grand ».
* L'expression « glorifier en » pourrait également se traduire par « éloge » ou « être fier de » ou « se vanter » ou « prendre plaisir ».
* « Glorifier » pourrait également être traduit par « rendre gloire à » ou « proclamer la gloire de » ou « magnifier ».
* L'expression « glorifier Dieu » pourrait également être traduite par « louer Dieu » ou « parler de la grandeur de Dieu » ou « montrer combien Dieu est grand » ou « honorer Dieu (en lui obéissant) ».
* Le terme « être glorifié » pourrait également être traduit par « être magnifié » ou « être loué » ou « être exalté ».

(See also: [honor](../kt/honor.md), [majesty](../kt/majesty.md), [exalt](../kt/exalt.md), [obey](../other/obey.md), [praise](../other/praise.md))

## Bible References:

* [Exodus 24:17](rc://en/tn/help/exo/24/17)
* [Numbers 14:9-10](rc://en/tn/help/num/14/09)
* [Isaiah 35:02](rc://en/tn/help/isa/35/02)
* [Luke 18:43](rc://en/tn/help/luk/18/43)
* [Luke 02:09](rc://en/tn/help/luk/02/09)
* [John 12:28](rc://en/tn/help/jhn/12/28)
* [Acts 03:13-14](rc://en/tn/help/act/03/13)
* [Acts 07:1-3](rc://en/tn/help/act/07/01)
* [Romans 08:17](rc://en/tn/help/rom/08/17)
* [1 Corinthians 06:19-20](rc://en/tn/help/1co/06/19)
* [Philippians 02:14-16](rc://en/tn/help/php/02/14)
* [Philippians 04:19](rc://en/tn/help/php/04/19)
* [Colossians 03:1-4](rc://en/tn/help/col/03/01)
* [1 Thessalonians 02:05](rc://en/tn/help/1th/02/05)
* [James 02:1-4](rc://en/tn/help/jas/02/01)
* [1 Peter 04:15-16](rc://en/tn/help/1pe/04/15)
* [Revelation 15:04](rc://en/tn/help/rev/15/04)

## Examples from the Bible stories:

* __[23:07](rc://en/tn/help/obs/23/07)__ Suddenly, the skies were filled with angels praising God, saying, “__Glory__  to God in heaven and peace on earth to the people he favors!”
* __[25:06](rc://en/tn/help/obs/25/06)__ Then Satan showed Jesus all the kingdoms of the world and all their __glory__  and said, “I will give you all this if you bow down and worship me.”
* __[37:01](rc://en/tn/help/obs/37/01)__ When Jesus heard this news, he said, “This sickness will not end in death, but it is for the __glory__  of God.”
* __[37:08](rc://en/tn/help/obs/37/08)__ Jesus responded, “Did I not tell you that you would see God’s __glory__  if you believe in me?”

## Word Data:

* Strong’s: H117, H142, H155, H215, H1342, H1921, H1926, H1935, H1984, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G1391, G1392, G1740, G1741, G2744, G4888
