# Hadès, Shéol

## Définition :

Les termes « Hadès » (en grec) et « Schéol » (en hébreu) ​​sont des noms propres pour le « les enfers », qui signifie une habitation souterraine où les gens de cultures anciennes croyaient qu'un mort irait après sa mort.

* Dans l'Ancien Testament, le terme hébreu « Schéol » peut être utilisé soit comme nom propre, soit comme nom commun signifiant « séjour des morts ».
* Dans le Nouveau Testament, le terme grec « Hadès » est décrit comme un endroit pour les morts qui ont rejeté Jésus. Le Nouveau Testament décrit ces gens comme « descendant » vers l'Hadès.

## Suggestions pour la traduction :

* Le terme de l'Ancien Testament « Shéol » peut être traduit de différentes manières, selon le contexte. Certaines possibilités incluent : « lieu des morts »; « Place pour les esprits morts »; « la fosse » ou « la mort ».
* Le terme du Nouveau Testament « Hadès » peut également être traduit de différentes manières, selon le contexte. Certaines possibilités incluent : « un endroit pour les âmes mortes des incroyants »; « le lieu de tourment pour les morts ».
* Certaines traductions conservent les noms propres « Shéol » et « Hadès », les épelant pour s'adapter aux modèles sonores de la langue de traduction. (Voir: [Comment traduire des inconnus] (rc: // fr / ta / man / translate / translate-unknown)).
* Une phrase pourrait également être ajoutée à chaque terme pour l'expliquer, par exemple : « Shéol, lieu où se trouvent les morts » et « Hadès, lieu de mort ».

(Translation suggestions: [How to Translate Unknowns](rc://en/ta/man/translate/translate-unknown))

(Voir aussi : (../other/death.md), (../kt/heaven.md), (../kt/hell.md), (../other/tomb.md))
