# juger, jugement

## Définition :

Les termes « juger » et « jugement » s'appliquent à la prise ou à l'expression d'une décision concernant la moralité ou le tort de quelque chose.

* Le « jugement de Dieu » se réfère souvent à sa condamnation de quelque chose ou quelqu'un comme du péché.
* Le jugement de Dieu comprend généralement la punition des gens pour leur péché.
* Le terme « juger » peut aussi signifier « condamner ». Dieu demande à son peuple de ne pas se juger les uns les autres de cette façon.
* Un autre sens de « juger » est « arbitrer entre » ou « porter un jugement entre », comme pour décider qui a raison dans un conflit ou une dispute entre des personnes.
* Dans certains contextes, les « jugements de Dieu » sont ce qu'il a décidé être droit et juste. Ses jugements sont comparables à ses décrets, lois ou préceptes.
* Le «jugement» peut faire référence à une capacité de prendre des décisions sages. Une personne qui manque de « jugement » n'a pas la sagesse de prendre des décisions judicieuses.

## traduction Suggestions

* Selon le contexte, les manières de traduire  "juger" pourrait inclure, « décider» ou «condamner» ou «punir» ou «décreter».
* Le terme «jugement» pourrait être traduit comme «punition» ou «décision» ou «verdict» ou «décret» ou «condamnation».

(Voir aussi : (../other/decree.md), (../other/judgeposition.md), (../kt/judgmentday.md), (../kt/justice.md), (../other/law.md), (../kt/lawofmoses.md))
