# royaume de Dieu, royaume des cieux

## Définition :

Les termes « royaume de Dieu » et « royaume des cieux » se réfèrent au règne et à l'autorité de Dieu sur son peuple et sur toute la création.

* Les Juifs utilisaient souvent le terme « ciel » pour désigner Dieu, pour éviter de dire son nom directement. (Voir: [[: fr: ta: vol2: traduire: figs_metonymy]])
* Dans le livre du Nouveau Testament que Matthieu a écrit, il a appelé le royaume de Dieu le « royaume des cieux », probablement parce qu'il écrivait principalement pour des auditeurs juifs.
* Le royaume de Dieu se réfère à Dieu régnant sur les gens spirituellement aussi bien que sur le monde physique.
* Les prophètes de l'Ancien Testament disent que Dieu allait envoyer le Messie pour gouverner avec justice. Jésus, le Fils de Dieu, est le Messie qui régner sur le royaume de Dieu pour toujours.

## Suggestions pour la traduction

* Selon le contexte, « royaume de Dieu » peut être traduit comme « le règne de Dieu », « Dieu , gouvernant du ciel », « le royaume des cieux », « le royaume sur lequel Dieu règne » ou « le royaume de Christ et de Dieu .
* Certains traducteurs préfèrent écrire « Ciel » avec une majuscule pour montrer que ciel fait référence à Dieu. D'autres pourraient inclure une note dans le texte, comme : « royaume des cieux » (c'est-à-dire « royaume de Dieu »).
* Une note de bas de page dans une Bible imprimée peut également être utilisée pour expliquer la signification de « ciel » dans l'expression « royaume des cieux »

.(Voir aussi : (../kt/god.md), (../kt/heaven.md), (../other/king.md), (../other/kingdom.md), (../kt/kingofthejews.md), (../other/reign.md))
