# seigneur, maître, Sir

## Définition :

Dans la Bible, le terme « seigneur » se réfère généralement à quelqu'un qui est un propriétaire ou a l'autorité sur d'autres personnes. Dans la Bible, cependant, le terme est utilisé pour s'adresser à différents types de personnes, y compris Dieu.

* Le mot seigneur est souvent traduit par « maître » quand on parle de Jésus ou lorsq'on se réfère à quelqu'un qui possède des esclaves.
* Certaines versions françaises traduisent cela par « Sir » dans les contextes où quelqu'un s'adresse très poliment à quelqu'un de statut supérieur.

Lorsque « Seigneur » est en majuscule, c'est un titre qui fait référence à Dieu. (Notez cependant que lorsqu'il est utilisé au début d'une phrase, il sera en majuscule mais pourrait avoir la signification de « Sir » ou de « maître ».)

* Dans l'Ancien Testament, ce terme est également utilisé dans des expressions telles que « le Seigneur Dieu, le Tout-Puissant » ou « le Seigneur, l'Éternel » ou « l'Éternel, notre Seigneur ».
* Dans le Nouveau Testament, les apôtres ont utilisé ce terme dans des expressions telles que « le Seigneur Jésus » et « le Seigneur Jésus-Christ », qui communiquent que Jésus est Dieu.
* Le terme « Seigneur » dans le Nouveau Testament est également utilisé seul comme référence directe à Dieu, en particulier dans les citations de l'Ancien Testament. Par exemple, dans le texte de l'Ancien Testament on trouve « Béni soit celui qui vient au nom de Yahvé » et dans le texte du Nouveau Testament « Béni soit celui qui vient au nom du Seigneur ».
* Dans l'ULT et l'UST, le titre « Seigneur » n'est utilisé que pour traduire les mots hébreux et grecs réels qui signifient « Seigneur ». Il n'est jamais utilisé comme traduction du nom de Dieu (Yahweh), comme cela se fait dans de nombreuses traductions.

* Certaines langues traduisent « Seigneur » par « Maître » ou « Souverain » ou tout autre terme qui communique la propriété ou l'autorité suprême.
* Dans les contextes appropriés, de nombreuses traductions capitalisent la première lettre de Seigneur pour faire comprendre au lecteur qu'il s'agit d'un titre faisant référence à Dieu.
* Pour les endroits du Nouveau Testament où il y a une citation de l'Ancien Testament, le terme « le Seigneur Dieu » pourrait être utilisé pour indiquer clairement qu'il s'agit d'une référence à Dieu.

## Suggestions pour la traduction :

* Le terme seigneur peut être traduit par l'équivalent de « maître » lorsqu'il fait référence à une personne qui possède des esclaves. Il peut également être utilisé par un domestique pour s'adresser à la personne pour laquelle il travaille.
* Quand il se réfère à Jésus, si le contexte montre que le locuteur le voit comme un enseignant religieux, seigneur peut être traduit avec un titre respectueux comme « maître ».
* Si la personne qui s'adresse à Jésus ne le connaît pas, « seigneur » pourrait être traduit par titre respectueuse comme « Sir ». Cette traduction serait également utilisée pour d'autres contextes dans lesquels une forme polie d'adresse à un homme est requise.
* Lorsqu'il fait référence à Dieu le Père ou à Jésus, seigneur est considéré comme un titre, écrit « Seigneur » avec une majuscule.

(Voir aussi : (../kt/god.md), (../kt/jesus.md), (../other/ruler.md), (../kt/yahweh.md))

