# amour, aimer

## Définition :

Aimer une autre personne, c'est prendre soin de cette personne et faire des choses qui lui seront bénéfiques. Le mot « amour » a des significations différentes que certaines langues peuvent exprimer en utilisant des mots différents:

1. Le genre d'amour qui vient de Dieu se concentre sur le bien des autres, même lorsque nous ne sommes pas son bénéficiaire. Ce genre d'amour se soucie des autres, peu importe ce qu'ils font. Dieu lui-même est amour et il est la source de l'amour véritable.

	* Jésus a montré ce genre d'amour en sacrifiant sa vie afin de nous sauver du péché et de la mort. Il a aussi enseigné à ses disciples d'aimer les autres d'une manière sacrificielle.
	* Lorsque les gens aiment les autres avec ce genre d'amour, ils agissent de manière à montrer qu'ils pensent à ce qui fera prospérer les autres. Ce genre d'amour comprend surtout de pardonner aux autres.
    * Dans l'ULB, le mot « amour » fait référence à ce genre d'amour sacrificiel, sauf si une traduction note indique un sens différent.

2. Le mot amour est aussi utilisé dans le Nouveau Testament en référence à l'amour fraternel, ou l'amour pour un ami ou un membre de la famille.

	* Ce terme fait référence à l'amour humain naturel entre amis ou parents.
	* Le terme peut être utilisé dans des contextes tels que : « Ils aiment s'asseoir sur les sièges les plus importants d'un banquet ». Cela signifie qu'ils « aiment beaucoup » ou « désirent beaucoup » de le faire.

3. Le mot « amour » est aussi employé pour désigner l'amour romantique entre un homme et une femme.


## traduction Suggestions

* Sauf indication contraire dans une traduction note, le mot « amour » dans l'ULB se réfère à la nature de l'amour sacrificiel qui vient de Dieu.
* Certaines langues pourraient avoir un mot spécial pour le genre d'amour désintéressé et sacrificiel que Dieu a. Les moyens de traduire cela pourraient inclure, « sollicitude divine, dévouée, » ou « altruisme  » ou « l'amour de Dieu ». Assurez-vous que le mot utilisé pour traduire l'amour de Dieu reflète le renoncement aux intérêts égoistes au profit des autres et l'amour des autres, quoi qu'ils fassent.
* Parfois, le mot « amour » décrit la profonde attention que les gens portent aux amis et aux membres de la famille. Certaines langues peuvent traduire cela avec un mot ou une phrase qui signifie « préférer beaucoup » ou « aimer bien » ou « avoir une forte affection ».
* Dans les contextes où le mot « amour » est utilisé pour exprimer une forte préférence pour quelque chose, cela pourrait être traduit par « pencher pour » ou « aimer mieux » ou « désirer beaucoup ».
* Certaines langues pourraient avoir un mot distinct qui se réfère à l'amour romantique ou sexuel entre un mari et sa femme.
* Beaucoup de langues expriment « l'amour » comme une action. Ainsi, par exemple, ils pourraient traduire « l'amour est patient, l'amour est bon » par, « quand quelqu'un aime une personne, il est patient avec elle et bon pour elle ».
* Dans l'expression figurative, « J'ai aimé Jacob, mais j'ai haï Esaü », le terme « aimé » fait référence au choix de Dieu d'entrer dans une relation d'alliance avec Jacob. Cela pourrait aussi être traduit par « Dieu a choisi ». Ésaü a aussi été béni par Dieu, mais il n'a pas eu le privilège d'être dans l'alliance. Le terme « haï » est utilisé au sens figuré ici pour signifier « rejeté » ou « pas choisi ».

(Voir aussi : (../kt/covenant.md), (../other/death.md), (../other/sacrifice.md), (../kt/save.md), (../kt/sin.md))
