# miracle, prodige, merveilles, signe

## Définition :

Un « miracle » est quelque chose d'étonnant et de surnaturel qui n'est possible que par l'action de Dieu.

* L'apaisement d'une tempête et la guérison d'un aveugle sont des exemples de miracles que Jésus a faits.
* Les miracles sont parfois appelés des « merveilles » parce qu'ils provoquent l'émerveillement ou l'étonnement des gens.
* Le terme « miracle » s'applique généralement aux démonstrations étonnantes de la puissance de Dieu, comme lorsqu'il a créé les cieux et la terre.
* Les miracles peuvent être appelés des « signes » parce qu'ils sont utilisés comme indicateurs ou preuves que Dieu est le tout-puissant qui a une autorité complète sur l'univers.
* Certains miracles étaient des actes de rédemption de Dieu, comme quand il a sauvé les Israélites de l'esclavage en Égypte et quand il a protégé Daniel contre le danger des lions.
* D'autres prodiges ont été les actes de jugement de Dieu, comme l'inondation mondiale du temps de Noé et les terribles fléaux sur la terre d'Égypte du temps de Moïse.
* Les guérisons physiques de personnes malades ou le retour à la vie de personnes mortes représentent beaucoup de miracles de Dieu .
* La puissance de Dieu a été attestée en Jésus lorsqu'il a guéri les gens, calmé les tempêtes, marché sur l'eau et ressuscité les morts. Ce n'étaient que des miracles.
* Dieu a également permis aux prophètes et aux apôtres d'accomplir des miracles de guérison et de toutes sortes qui n'étaient possibles que par sa puissance. 

## Suggestions pour la traduction

* La traduction des mots « miracles » ou « merveilles » pourraient comprendre « les choses impossibles que Dieu fait » ou « les œuvres puissantes de Dieu » ou « les actes extraordinaires de Dieu ».
* L'expression fréquente « signes et miracles » pourrait se traduire par « preuves et prodiges » ou « œuvres miraculeuses qui prouvent la puissance de Dieu » ou « miracles étonnants qui montrent à quel point Dieu est grand ».
* Notez que cette signification d'un signe miraculeux est différente d'un signe qui donne la preuve ou l'évidence de quelque chose. Cependant, les deux peuvent être liés.

(Voir aussi : (../kt/power.md), (../kt/prophet.md), (../kt/apostle.md), (../kt/sign.md))
