# prophète, prophétie, prophétiser, voyant, prophétesse

## Définition :

Un « prophète » est un homme qui adresse les messages de Dieu aux gens. Une femme qui fait cela est appelée une « prophétesse ».

* Un synonyme plus ancien de prophète était « un voyant » ou « quelqu'un qui manifeste du discernement, qui voit clairement des choses ».
* Parfois, le terme « voyant » fait référence à un faux prophète ou à quelqu'un qui pratique la divination.
* La pluspart du temps, les prophètes avertissaient les gens de se détourner de leurs péchés et d'obéir à Dieu.
* Une « prophétie » est le message que le prophète annonce. « Prophétiser » signifie faire connaître les messages de Dieu.
* Souvent, le message d'une prophétie concernait quelque chose qui pourrait prendre place dans l'avenir.
* Dans la Bible, la collection des livres écrits par des prophètes est parfois appelée « Les Prophètes ».
* Un «faux prophète» était quelqu'un qui prétendait annoncer des messages de la part d'un faux dieu, comme Baal, ou qui prétendait faussement de parler de la part de Dieu.
* On utilise l'expression « la loi et les prophètes » comme un moyen de se référer à toutes les écritures hébraïques, qui sont également connues comme « l'Ancien Testament ».

## Suggestions pour la traduction

* Le terme « prophète » pourrait être traduit par « le porte-parole de Dieu » ou « l'homme qui parle pour Dieu » ou « l'homme qui annonce des messages de Dieu ».
* Les différentes façons de traduire « prophétie » pourrait inclure, « message de Dieu » ou « message donné par un prophète ».
* Selon le contexte, le terme « prophétiser » pourrait être traduit par « annoncer les paroles de Dieu » ou « annoncer un message de Dieu au sujet d'événements futurs ».
* Le terme « prophétesse » pourrait être traduit par « une porte-parole de Dieu » ou « une femme qui parle pour Dieu » ou « une femme qui annonce des messages de Dieu ».
* Un « voyant » pourrait être traduit par « une personne qui voit des visions » ou « une personne qui reçoit de Dieu une vision de l'avenir ».
* Le terme « prophétiser » pourrait être traduit par « dire des paroles de Dieu » ou « dire le message de Dieu ».
* L'expression figurative, « la loi et les prophètes » pourrait également être traduite par « les livres de la loi et des prophètes » ou « tout ce qui est écrit sur Dieu et son peuple, y compris les lois de Dieu et ce que ses prophètes ont prêché ». (Voir: [synecdoche] (rc: // fr / ta / man / translate / figs-synecdoche))

(Voir aussi : (../names/baal.md), (../other/divination.md), (../kt/falsegod.md), (../other/falseprophet.md), (../kt/fulfill.md), (../kt/lawofmoses.md), (../other/vision.md))
