# racheter, le rachat, la rédemption, le rédempteur

## Définition :

Le terme « racheter » fait référence à l'achat de quelque chose qui avait été possédé auparavant ou de quelqu'un qui a déjà été détenu en captivité. Un « rédempteur » est quelqu'un qui rachète quelque chose ou quelqu'un.

* Dieu a donné des lois aux Israélites sur la manière de racheter des personnes ou des choses. Par exemple, quelqu'un pourrait racheter une personne qui était en esclavage en payant le prix pour que l'esclave puisse être libéré. Le mot « rançon » fait également référence à cette pratique.
* Par exemple, quelqu'un pourrait racheter une personne qui était dans l'esclavage en payant le prix demandé pour que l'esclave puisse être libéré. Le mot « rançon » se réfère également à cette pratique.
* Si la terre de quelqu'un avait été vendue, un parent de cette personne pouvait « racheter » la terre de sorte qu'elle reste dans la famille.
* Ces pratiques montrent comment Dieu sauve les gens qui sont dans l'esclavage du péché. Quand il est mort sur la croix, Jésus a payé le prix total pour les péchés des gens et a racheté tous ceux qui ont placé leur confiance en lui pour le salut. Les personnes qui ont été rachetés par Dieu sont libérés du péché et de son châtiment.

## Suggestions pour la traduction :

* Selon le contexte, le terme « racheter » peut également être traduit par « rachat » ou « paiement gratuit (quelqu'un) » ou « rançon ».
* Le terme « rachat » peut être traduit par « rançon », « paiement libre » ou « rachat ».
* Les mots « rançon » et « rachat » ont fondamentalement la même signification, de sorte que certaines langues peuvent n'avoir qu'un seul terme pour traduire ces deux mots. Le mot « rançon », cependant, peut également signifier le paiement nécessaire pour « racheter » quelque chose ou quelqu'un. Le terme «rédemption » ne fait jamais référence au paiement lui-même.

(Voir aussi : (../other/free.md), (../kt/ransom.md))

