# juste, la justice

## Définition :

Les termes «justes» et «justice» se réfèrent à l'absolue bonté, la justice, la fidélité et l'amour de Dieu* Parce que Dieu est juste, il doit condamner le péché.

* Ces termes sont également souvent utilisés pour décrire une personne qui obéit à Dieu et est moralement bonne* Cependant, parce que tous les hommes ont péché, nul autre que Dieu n'est complètement juste.
* Des exemples de gens qui dans la Bible sont appellés «justes» sont Noé, Job, Abraham, Zacharie, et Elisabeth.
* Lorsque les gens ont confiance en Jésus pour les sauver, Dieu les purifie de leurs péchés et déclare qu'ils sont justes sur la base de la justice de Jésus.

The term “unrighteous” means to be sinful and morally corrupt. “Unrighteousness” refers to sin or the condition of being sinful.

* These terms especially refer to living in a way that disobeys God’s teachings and commands.
* Unrighteous people are immoral in their thoughts and actions.
* Sometimes “the unrighteous” refers specifically to people who do not believe in Jesus.

The terms “upright” and “uprightness” refer to acting in a way that follows God’s laws.

* The meaning of these words includes the idea of standing up straight and looking directly ahead.
* A person who is “upright” is someone who obeys God’s rules and does not do things that are against his will.
* Terms such as “integrity” and “righteous” have similar meanings and are sometimes used in parallelism constructions, such as “integrity and uprightness.”  (See: [parallelism](rc://en/ta/man/translate/figs-parallelism))

## traduction Suggestions

* Lorsqu'on se réfère à Dieu, le terme «juste» pourrait être traduit par «parfaitement bon et juste» ou «agissant toujours à juste titre*"
* «La justice de Dieu" pourrait aussi être traduit par «la fidélité et la bonté parfaite*"
* Lorsqu'on se réfère à ceux qui sont obéissants à Dieu, le terme «juste» peut aussi être traduit par «moralement bon» ou «juste» ou «vivre une vie agréable à Dieu*"
* L'expression «les justes» pourrait aussi être traduite comme "justes" ou "personnes craignant Dieu *"
* Selon le contexte, "la justice" pourrait aussi se traduire par un mot ou une expression qui signifie «bonté» ou «être parfait devant Dieu» ou «agir d'une manière droite en obéissant à Dieu» ou «faire parfaitement bien
* Parfois, «le juste» est utilisé au sens figuré et se réfère à "des gens qui pensent qu'ils sont bons» ou «les gens qui semblent être justes*"

* The term “unrighteous” could simply be translated as “not righteous.”
* Depending on the context, other ways to translate this could include “wicked” or “immoral” or “people who rebel against God” or “sinful.”
* The phrase “the unrighteous” could be translated as “unrighteous people.”
* The term “unrighteousness” could be translated as “sin” or “evil thoughts and actions” or “wickedness.”
* If possible, it is best to translate this in a way that shows its relationship to “righteous, righteousness.”

* Ways to translate “upright” could include “acting rightly” or “one who acts rightly” or “following God’s laws” or “obedient to God” or “behaving in a way that is right.”
* The term “uprightness” could be translated as “moral purity” or “good moral conduct” or “rightness.”
* The phrase “the upright” could be translated as “people who are upright” or “upright people.”

(Voir aussi : (../kt/evil.md), (../kt/faithful.md), (../kt/good.md), (../kt/holy.md), (../other/integrity.md), (../kt/justice.md), (../other/law.md), (../kt/lawofmoses.md), (../other/obey.md), (../kt/purify.md), (../kt/righteous.md), (../kt/sin.md), (../other/lawful.md))
