# main droite

## Définition :

L'expression figurative « main droite » fait référence à la place d'honneur ou de puissance du côté droit d'un dirigeant ou d'une autre personne importante.

* La main droite est également utilisée comme un symbole de pouvoir, d'autorité ou de puissance.
* La Bible décrit Jésus comme assis « à la droite de » Dieu le Père comme le chef du corps des croyants (l'Eglise) et comme le souverain de toute la création.
* Quand une personne place sa main droite sur la tête de quelqu'un en vue de lui donner une bénédiction cela montre l'honneur spécial qu'elle accorde à celui-ci (comme quand Israël bénit le fils de Joseph, Ephraïm).
* « Servir à la droite » de quelqu'un signifie être celui dont le service est particulièrement utile et important pour cette personne.

## Suggestions pour la traduction :

* Parfois, le terme « main droite » se réfère littéralement à la main droite d’une personne, comme lorsque des soldats romains ont mis un bâton dans la main droite de Jésus pour se moquer de lui. Cela devrait être traduit en utilisant le terme que la langue utilise pour désigner cette main.
* Concernant les usages figuratifs, si une expression qui emploie le terme « main droite » n'a pas la même signification dans la langue du projet, alors examinez si cette langue a une expression différente avec la même signification.
* L'expression « à la droite de » pourrait être traduite par « à droite de » ou « à la place d'honneur à côté de » ou « en position d'importance » ou « prêt à aider ».
* L’expression figurative « sa main droite et son bras puissant » utilise deux façons de souligner la puissance et la grande force de Dieu. Une façon de traduire cette expression pourrait être « sa force étonnante et son pouvoir puissant ». (Voir: [parallelism] (rc: // en / ta / man / translate / figs-parallelism))
* L'expression « leur main droite est le mensonge » pourrait être traduite par « même la chose la plus honorable à leur sujet est corrompue par des mensonges » ou « leur place d'honneur est corrompue par la tromperie » ou « ils utilisent des mensonges pour se rendre puissants ».

(Voir aussi : (../other/accuse.md), (../kt/evil.md), (../kt/honor.md), (../other/mighty.md), (../other/punish.md), (../other/rebel.md))
