# signe, preuve, rappel

## Définition :

Un signe est un objet, un événement ou une action qui communique un message particulier.

* un signe peut être le rappel d'une promesse :

  * L'arc-en-ciel était un signe pour rappeler aux gens que Dieu ne détruirait plus jamais le monde par un déluge.
  * Dieu ordonna aux Israélites de circoncire leurs fils comme un signe de son alliance avec eux.
  
* Les signes peuvent révéler ou indiquer quelque chose :

  * Un ange a donné aux bergers un signe qui leur permettait de savoir quel enfant était, à Bethléem, le nouveau-né appelé le Messie.
  * Judas embrassa Jésus comme un signe donné aux chefs religieux que Jésus était celui qu'ils devaient arrêter.
  
* Les signes peuvent prouver que quelque chose est vrai :

  * Les miracles accomplis par les prophètes et les apôtres étaient des signes qui ont prouvé qu'ils parlaient de la part de Dieu.
  * Les miracles que Jésus a accomplis étaient des signes qui ont prouvé qu'il était vraiment le Messie.

## Suggestions pour la traduction :

* Selon le contexte, « signe » peut aussi être traduit par « signal » ou « symbole » ou « marque » ou  « évidence » ou « preuve » ou « geste ».
* « Faire des signes avec les mains » pourrait également être traduit par « mouvement avec les mains » ou « geste avec les mains » ou « faire des gestes ».
* Dans certaines langues, il peut y avoir un mot différent pour un « signe » qui prouve quelque chose et un mot différent pour un « signe » qui est un miracle.

(Voir aussi : (../kt/miracle.md), (../kt/apostle.md), (../kt/christ.md), (../kt/covenant.md), (../kt/circumcise.md))
