# fils, fils de

## Définition

Le terme « fils » s'applique à un garçon ou un homme par rapport à ses parents. Il peut se référer soit à la progéniture mâle de quelqu'un ou bien à son fils adoptif.

* Le mot « fils » est souvent utilisé au sens figuré dans la Bible pour désigner tout descendant mâle, un petit-fils ou arrière petit-fils.
* Le terme « fils » peut également être utilisé comme une forme de politesse à un garçon ou un homme qui est très jeune.
* Parfois, « fils de Dieu » est utilisé au sens figuré dans le Nouveau Testament pour désigner les croyants en Christ.
* L'expression « fils de » a souvent le sens figuré, « qui possède les caractéristiques de ». Les exemples comprennent, « fils de la lumière », « fils de la rébellion », « fils de la paix » et « fils du tonnerre ».
* L'expression « fils de » est aussi fréquemment utilisé pour dire qui est le père de la personne. Cette expression est utilisée dans les généalogies et beaucoup d'autres endroits.
* L'utilisation de « fils de » attaché au nom du père aide souvent à distinguer les personnes qui ont le même nom. Par exemple, « Azaria, fils de Tsadok » et « Azaria, fils de Nathan » dans 1 Rois 4, et « Azaria, fils d'Amatsia » dans 2 Rois 15 sont trois hommes différents.

## Suggestions pour la traduction

* Dans la plupart des utilisations de ce terme, il est préférable de traduire «fils» en utilisant le terme littéral dans la langue cible qui fait référence à un fils. Pour la traduction du terme « Fils de Dieu », le terme commun pour « fils » devrait être utilisé.
* Lorsque « fils » est utilisé pour faire référence à un descendant plutôt qu'à un fils, le terme « descendant » devrait être utilisé. Des exemples seraient la référence à Jésus comme le « descendant de David » ou les généalogies où, parfois, « fils » fait référence à un descendant mâle.
* Parfois, « fils » peut être traduit comme « enfants » pour parler des hommes et des femmes. Par exemple, « fils de Dieu » pourrait être traduit comme « enfants de Dieu », car cette expression comprend également les hommes et les femmes.
* L'expression figurée « fils de » pourrait aussi être traduite comme « quelqu'un qui a les caractéristiques de » ou « quelqu'un qui est comme » ou «quelqu'un qui possède » ou « quelqu'un qui agit comme ».

(Voir aussi : (../names/azariah.md), (../other/descendant.md), (../other/father.md), (../other/firstborn.md), (../kt/sonofgod.md), (../kt/sonsofgod.md))
