# esprit, spirituel

## Définition :

Le terme « esprit » fait référence à la partie des personnes qui n'est pas physique et ne peut pas être vue. Quand une personne meurt, son esprit quitte son corps. « Esprit » peut également désigner une attitude ou un état émotionnel.

* Le terme « esprit » peut se référer à un être qui n'a pas un corps physique, en particulier un mauvais esprit.
* L'esprit d'une personne est la partie de son être qui peut connaître Dieu et croire en lui.
* En général, le terme « spirituel » décrit quelque chose dans le monde non-physique.
* Dans la Bible, le terme « spirituel » se réfère en particulier à tout ce qui se rapporte à Dieu, notamment à l'Esprit Saint.
* Par exemple, « la nourriture spirituelle » fait référence aux enseignements de Dieu, qui nourrissent l'esprit d'une personne, et la « sagesse spirituelle » fait référence à la connaissance et au comportement droit qui proviennent de la puissance du Saint-Esprit.
* Dieu est un esprit et il a créé d'autres êtres spirituels qui ne disposent pas des corps physiques.
* Les anges sont des êtres spirituels, y compris ceux qui se sont rebellés contre Dieu et sont devenus de mauvais esprits.
* Le terme « esprit de » peut également signifier « ayant les caractéristiques de », comme dans « esprit de sagesse » ou « dans l'esprit d'Élie ».
* Des exemples d'« esprit » en tant qu'attitude ou émotion comprennent « l'esprit de peur » et « l'esprit de jalousie ».

## Suggestions pour la traduction :

* En fonction du contexte, les façons de traduire « l'esprit » pourrait être, « être non-physique » ou « partie intérieure » ou « être intérieur. »
* Dans certains contextes, le terme « esprit » pourrait être traduit comme « mauvais esprit » ou « mauvais être spirituel. »
* Parfois, le terme « esprit » est utilisé pour exprimer les sentiments d'une personne, comme dans « mon esprit était affligé dans mon être le plus profond ». Cela pourrait aussi se traduire par « je me sentais affligé dans mon esprit » ou «je me sentais profondément affligé ».
* L'expression « l'esprit de » pourrait être traduit comme « le caractère de » ou « influence ».
* Selon le contexte, « spirituel » pourrait être traduit par « non physique » ou « du Saint-Esprit » ou « venant de Dieu » ou « partie du monde non physique. »
* L'expression « maturité spirituelle » pourrait être traduite par « comportement pieux qui montre l'obéissance au Saint-Esprit. »
* L'expression figurée « lait spirituel » pourrait également être traduite comme « les enseignements de base de Dieu » ou « les enseignements de Dieu qui nourrissent l'esprit. »
* Le terme « don spirituel » pourrait être traduit par « capacité spéciale que le Saint-Esprit donne. »

(Voir aussi : (../kt/angel.md), (../kt/demon.md), (../kt/holyspirit.md), (../kt/soul.md))
