# sage, sagesse

## Définition :

Le terme « sage » décrit quelqu'un qui comprend ce qui est la bonne et morale chose à faire et qui le fait. La « sagesse » est la compréhension et la pratique de ce qui est vrai et moralement juste.

* Être sage comprend la capacité de prendre de bonnes décisions, en particulier de choisir de faire ce qui plaît à Dieu.
* Dans la Bible, le terme « sagesse mondaine » est une manière figurative de se référer à ce que les gens dans ce monde pensent être sage, mais qui est en fait insensé.
* Les gens deviennent sages en écoutant Dieu et en obéissant humblement à sa volonté.
* Une personne sage montrera les fruits du Saint-Esprit dans sa vie, comme la joie, la gentillesse, l'amour et la patience.

## Suggestions pour la traduction :

* Selon le contexte, d'autres façons de traduire « sage » pourraient comprendre « obéissant à Dieu » ou « sensible et obéissant » ou « craignant Dieu ».
* « Sagesse » pourrait être traduit par un mot ou une phrase qui signifie « vie sage » ou « vie sensible et obéissante » ou « bon jugement ».
* Il est préférable de traduire « sage » et « sagesse » de manière à ce qu'ils soient différents d'autres termes clés comme justes ou obéissants.

(Voir aussi : [obey](../other/obey.md), [fruit](../other/fruit.md))
