# monde, mondain

## Définition :

Le terme « monde » fait généralement référence à la partie de l'univers où les gens vivent : la terre. Le terme « mondain » décrit les valeurs et les comportements des personnes vivant dans ce monde. 

* Dans son sens le plus général, le terme « monde » fait référence aux cieux et à la terre, ainsi qu'à tout ce qu'ils contiennent.
* Dans de nombreux contextes, « le monde » signifie en fait « les gens dans le monde ».
* Parfois, il est implicite que « le monde » se réfère aux mauvaises personnes sur la terre ou aux personnes qui n'obéissent pas à Dieu.
* Les apôtres ont également utilisé le mot « monde » pour désigner les comportements égoïstes et les valeurs corrompues des personnes vivant dans ce monde. Ceux-là peuvent comprendre les pratiques religieuses pharisaïques qui sont basées sur les efforts humains.
* Les personnes et les choses caractérisées par ces valeurs sont dites « mondaines ».

## Suggestions pour la traduction :

* Selon le contexte, « monde » pourrait être traduit par « univers » ou « personnes de ce monde » ou « choses corrompues de ce monde » ou « mauvaises attitudes des gens dans le monde ».
* L'expression « tout le monde » signifie souvent « beaucoup de gens » et fait référence aux personnes vivant dans une certaine région. Par exemple, « tout le monde est venu en Égypte » pourrait se traduire par « beaucoup de gens des pays voisins sont venus en Égypte » ou « des gens de tous les pays entourant l'Égypte y sont venus ».
* Une autre façon de traduire « tout le monde est allé dans sa ville natale pour être inscrit au recensement romain » serait « toutes les personnes vivant dans des régions gouvernées par l'empire romain sont allées… »
* Selon le contexte, le terme « mondain » pourrait être traduit par « mauvais » ou « pécheur » ou « égoïste » ou « impie » ou « corrompu » ou « influencé par les valeurs corrompues des gens dans ce monde ».
* L'expression « dire ces choses dans le monde » peut être traduite par « dire ces choses aux gens du monde ».
* Dans d'autres contextes, « dans le monde » pourrait également se traduire par « vivre parmi les peuples du monde » ou « vivre parmi les impies ».

(Voir aussi : (../other/corrupt.md), (../kt/heaven.md), (../names/rome.md), (../kt/godly.md))