# Yahvé, l’Éternel, SEIGNEUR, Seigneur 

## Quelques données : 

Le terme « YHWH » ou « Yahvé » est le nom personnel de Dieu qu'il a révélé lorsqu'il a parlé à Moïse au buisson ardent.

* Le nom « Yahvé » ou « l’Éternel » has son origine dans un mot qui signifie « être » ou « exister ».
* Les significations possibles de « l’Éternel » comprennent « il est » ou « je suis » ou « celui qui fait être ».
* Ce nom révèle que Dieu a toujours vécu et continuera à vivre pour toujours. Cela signifie aussi qu'il est toujours présent.
* Suivant la tradition, de nombreuses versions de la Bible utilisent le terme « Seigneur » ou « Le Seigneur » pour représenter « Yahvé ». Cette tradition découle du fait qu'historiquement, le peuple juif a eu peur de mal prononcer le nom de Yahweh et a commencé à dire « Seigneur » chaque fois que le terme « Yahvé » apparaissait dans le texte. Quelques bibles modernes écrivent « L’ÉTERNEL » en lettres majuscules pour montrer le respect du nom personnel de Dieu et le distinguer de « Seigneur », qui vient d’un mot hébreu différent.
* Les textes ULT et UST traduisent toujours ce terme comme « l’Éternel », tel qu'il apparaît littéralement dans le texte hébreu de l'Ancien Testament.
* Le terme « l’Éternel » ne figure jamais dans le texte original du Nouveau Testament ; seul le terme grec pour « Seigneur » est utilisé, même dans des citations de l'Ancien Testament.
* Dans l'Ancien Testament, lorsque Dieu parlait de lui-même, il utilisait souvent son nom au lieu d'un pronom.
* En ajoutant le pronom « je » ou « moi », l'ULT indique au lecteur que Dieu est le locuteur.

## Suggestions pour la traduction : 

* « l’Éternel » pourrait être traduit par un mot ou une phrase qui signifie « Je suis » ou « Je suis qui je suis » ou « celui qui est » ou « celui qui est vivant ».
* Ce terme pourrait également être écrit de manière similaire à l'épellation de "YHWH".
* Certaines dénominations d'églises préfèrent ne pas utiliser le terme « SEIGNEUR », mais plutôt « l’Éternel ». Une considération importante est que cela peut être source de confusion quand on le lit à haute voix car cela ressemble au titre « Seigneur ». Certaines langues peuvent avoir un affixe ou un autre marqueur grammatical qui pourrait être ajouté pour distinguer « SEIGNEUR » en tant que nom (Yahweh) du titre « Seigneur ».
* Il est préférable, si possible, de conserver le nom l’Éternel là où il apparaît littéralement dans le texte, mais certaines traductions peuvent décider de n'utiliser qu'un pronom par endroits, afin de rendre le texte plus naturel et plus clair.
* Introduisez la citation de la façon suivante : « Voici ce que dit l’Éternel. »

(Suggestions pour la traduction : [How to Translate Names](rc://en/ta/man/translate/translate-names))

(Voir aussi : (../kt/god.md), (../kt/lord.md), (../kt/lord.md), (../names/moses.md), (../kt/reveal.md))
