# courage courageux

## Définition :

Le terme «courage» fait référence à faire hardiment ou faire quelque chose qui est difficile, effrayant ou dangereux.

* Le terme, «courageux» décrit quelqu'un qui fait preuve de courage, qui fait la bonne chose, même quand on sent la peur ou quand on est contraint à abandonner.
* Une personne fait preuve de courage quand elle fait face à la douleur émotionnelle ou physique avec force et persévérance.
* L'idiome «prendre courage» signifie «ne pas avoir peur» ou «être assuré que les choses vont bien se passer*"
* Quand Josué se préparait à aller dans le dangereux pays de Canaan , Moïse l'a exhorté à être "fort et courageux*"
* Le terme «courageux» pourrait aussi être traduit par «courageux» ou «sans peur».
* Selon le contexte, «avoir le courage» pourrait aussi être traduit par «être émotionnellement fort» ou «être confiant» ou «rester ferme».
* "Parler avec courage" pourrait être traduit par «parler librement» ou «parler sans peur" ou "parler en toute confiance*"

The terms “encourage” and encouragement” refer to saying and doing things to cause someone to have comfort, hope, confidence, and courage.

* A similar term is “exhort,” which means to urge someone to reject an activity that is wrong and to instead do things that are good and right.
* The apostle Paul and other New Testament writers taught Christians to encourage one another to love and serve others.

The term “discourage” refers to saying and doing things that cause people to lose hope, confidence, and courage and so to have less desire to keep working hard to do what they know they should do.

## Translation Suggestions

* Depending on the context, ways to translate “encourage” could include “urge” or “comfort” or “say kind things” or “help and support.”
* The phrase “give words of encouragement” means “say things that cause other people to feel loved, accepted, and empowered.”

(Voir aussi : (../other/confidence.md), (../kt/exhort.md), (../kt/fear.md), (../other/strength.md))
