# songe, rêve

## Définition:

Un songe est une combination d'images et de sons qui apparaissent, que les gens voient dans leur esprit pendant le sommeil.

* le mot rêve est un synonyme qui n'est pas employé dans l'Ancient Testament mais remplace songe dans la langue moderne.
* Les songes paraissent souvent être réels, mais ils ne le sont pas.
* Parfois, Dieu apparaît aux gens dans des songes au sujet de  quelque chose afin qu'ils puissent en tirer des leçons. Il peut aussi parler directement en songes aux personnes.
* Dans la Bible, Dieu a parlé  à certaines personnes en songes spéciaux pour leur donner un message, souvent au sujet d'évènements futurs.
* Un songe est différent d'une vision. Les songes se produisent lorsqu' une personne est endormie, mais les visions prennent place généralement lorsqu'une personne est éveillée.

(Voir aussi : (../other/vision.md))

## Bible References:

* [Acts 02:16-17](rc://en/tn/help/act/02/16)
* [Daniel 01:17-18](rc://en/tn/help/dan/01/17)
* [Daniel 02:01](rc://en/tn/help/dan/02/01)
* [Genesis 37:06](rc://en/tn/help/gen/37/06)
* [Genesis 40:4-5](rc://en/tn/help/gen/40/04)
* [Matthew 02:13](rc://en/tn/help/mat/02/13)
* [Matthew 02:19-21](rc://en/tn/help/mat/02/19)

## Examples from the Bible stories:

* __[08:02](rc://en/tn/help/obs/08/02)__ Joseph’s brothers hated him because their father loved him most and because Joseph had __dreamed__ that he would be their ruler.
* __[08:06](rc://en/tn/help/obs/08/06)__ One night, the Pharaoh, which is what the Egyptians called their kings, had two __dreams__ that disturbed him greatly. None of his advisors could tell him the meaning of the __dreams__.
* __[08:07](rc://en/tn/help/obs/08/07)__ God had given Joseph the ability to interpret __dreams__, so Pharaoh had Joseph brought to him from the prison. Joseph interpreted the __dreams__ for him and said, “God is going to send seven years of plentiful harvests followed by seven years of famine.”
* __[16:11](rc://en/tn/help/obs/16/11)__ So that night, Gideon went down to the camp and heard a Midianite soldier telling his friend about something he had __dreamed__. The man’s friend said, “This __dream__ means that Gideon’s army will defeat the Midianite army!”
* __[23:01](rc://en/tn/help/obs/23/01)__ He (Joseph) did not want to shame her (Mary), so he planned to quietly divorce her. Before he could do that, an angel came and spoke to him in a __dream__.

## Word Data:

* Strong’s: H1957, H2472, H2492, H2493, G1797, G1798, G3677
