# la main, la main droite, à la main sur

## Définition :

"Il existe plusieurs façons figuratives où «main» est utilisé dans la Bible:

* Le terme «main» est souvent utilisé en référence à la puissance et à l'action de Dieu, comme lorsque Dieu dit: «N'est-ce pas ma main qui ait fait toutes ces choses?" (Voir: [[: fr: ta: vol2: traduire: figs_metonymy]])
* Des expressions telles que «mettre entre les mains de» ou «livrer entre les mains de" se réfèrent à l'origine à quelqu'un qui est sous le contrôle ou la puissance de quelqu'un d'autre.
* Pour " tendre la main à" signifie «donner» quelque chose à quelqu'un.
* Le terme «imposition des mains» se réfère à placer une main sur une personne afin de consacrer cette personne au service de Dieu ou de prier pour sa guérison.
* D'autres utilisations figuratives de «main» comprennent:
  * "Ne pas mettre la main sur" signifie "Ne pas nuire*"
  * Pour «sauver de la main de" veut dire empêcher quelqu'un de nuire à quelqu'un d'autre.
  * Pour "être à portée de main» signifie être «à proximité».
  * La position d'être «à la main droite" signifie "sur le côté droit" ou "à droite*"
  * L'expression «par la main de quelqu 'un" signifie "par" ou "à travers" l'action de cette personne* Par exemple, «par la main du Seigneur» signifie que le Seigneur est celui qui a causé quelque chose.
* Quand Paul dit "écrit par ma main», cela signifie que cette partie de la lettre a été physiquement écrite par lui, plutôt que dictée à quelqu'un d'autre pour écrire.

## traduction Suggestions

* Ces idiomes et d'autres figures de la parole peuvent être traduits en utilisant d'autres expressions figuratives qui ont le même sens* Ou le sens pourrait être traduit en utilisant, le langage littéral directe

* The expression “handed him the scroll” could also be translated as “gave him the scroll” or “put the scroll in his hand.” It was not given to him permanently, but just for the purpose of using it at that time.
* When “hand” refers to the person, such as in “the hand of God did this,” it could be translated as “God did this.”
* An expression such as “delivered them into the hands of their enemies” or “handed them over to their enemies,” could be translated as, “allowed their enemies to conquer them” or “caused them to be captured by their enemies” or “empowered their enemies to gain control over them.”
* To “die by the hand of” could be translated as “be killed by.”
* The expression “on the right hand of” could be translated as “on the right side of.”
* In regard to Jesus being “seated at the right hand of God,” if this does not communicate in the language that it refers to a position of high honor and equal authority, a different expression with that meaning could be used. Or a short explanation could be added: “on the right side of God, in the position of highest authority.”

(Voir aussi : (../other/adversary.md), (../kt/bless.md), (../other/captive.md), (../kt/honor.md), (../kt/power.md))

