# asservir, asservi, serviteur, esclave, esclavage, domestique, servir, service, service sous les yeux

## Définition :

Le mot pour « serviteur » peut aussi signifier « esclave » et fait référence à une personne qui travaille pour une autre personne, soit par choix, soit par la force. Le contexte indique généralement clairement si une personne est un serviteur ou un esclave. Le mot « servir » signifie faire des choses pour aider les autres. Cela peut aussi signifier « adorer ». À l'époque biblique, il y avait moins de différence entre un serviteur et un esclave qu'aujourd'hui. Les domestiques et les esclaves constituaient une partie importante de la maison de leur maître et beaucoup étaient traités presque comme des membres de la famille. Parfois, un serviteur choisissait de s'engager à vie au service de son maître.

* Un esclave était une sorte de serviteur qui était la propriété de la personne pour laquelle il travaillait. La personne qui achetait un esclave était appelée son « propriétaire » ou « maître ». Certains maîtres traitaient leurs esclaves très cruellement, tandis que d'autres maîtres traitaient très bien leurs esclaves, comme des membres estimés de la maisonnée.
* Dans les temps anciens, certaines personnes étaient volontairement esclaves d'une personne à qui elles devaient de l'argent afin de rembourser leur dette envers cette personne.
* Dans le contexte d'une personne servant des invités, « servir » signifie « prendre soin » ou « servir de la nourriture » ou « servir le repas ». Lorsque Jésus a dit aux disciples de « servir » le poisson au peuple, cela pourrait être traduit par « distribuer » ou « donner ».
* Dans la Bible, l'expression « Je suis ton serviteur » était utilisée comme signe de respect et de service envers une personne de rang supérieur, comme un roi. Cela ne voulait pas dire que la personne qui parlait était un vrai serviteur.
* Le terme « servir » peut également être traduit par « pourvoir aux besoins de » ou « travailler pour » ou « prendre soin de » ou « obéir », selon le contexte.
* Dans l'Ancien Testament, les prophètes de Dieu et les autres personnes qui adoraient Dieu étaient souvent appelés ses « serviteurs ».
* « Servir Dieu » peut se traduire par « adorer et obéir à Dieu » ou « faire le travail que Dieu a commandé ».
* Dans le Nouveau Testament, les gens qui obéissaient à Dieu par la foi en Christ étaient souvent appelés ses « serviteurs ».
* « Servir des tables » signifie apporter de la nourriture aux personnes assises à des tables, ou plus généralement, « distribuer de la nourriture ».
* Les gens qui enseignent au sujet de Dieu servent à la fois Dieu et ceux qu'ils enseignent.
* L'apôtre Paul a écrit aux chrétiens de Corinthe sur la façon dont ils « servaient » sous l'Ancienne Alliance. Cela fait référence à leur obéissance aux lois de Moïse. Mais maintenant, ils « servent » sous la Nouvelle Alliance. C'est-à-dire qu'en raison du sacrifice de Jésus sur la croix, les croyants en Jésus sont capables par le Saint-Esprit de plaire à Dieu et de vivre une vie sainte.
* Paul parle de leurs actions en termes de leur « service » à l'Ancienne ou à la Nouvelle Alliance. Service pourrait être traduit ici par « service » ou « obéissance » ou « dévotion à ».