# citerne, puits

## Définition :

Les termes « puits » et « citerne » se réfèrent à deux types différents de sources d'eau à l'époque biblique.

* Un puits est un trou profond creusé dans le sol pour permettre à l'eau souterraine d’y couler.
* Une citerne est un réservoir profond souvent creusé dans la roche pour recueillir les eaux de pluie.
* Les citernes étaient généralement creusées dans la roche et cimentée avec du plâtre pour empêcher l'eau de s’échapper. Une citerne est « cassée » lorsque le plâtre s'est fissuré de sorte que l'eau s'échappe.
* Les citernes étaient souvent situées dans la cour des maisons pour récupérer l'eau de pluie qui coulait des toits.
* Les puits étaient souvent situés là où plusieurs familles ou toute une communauté pouvaient y avoir accès.
* Parce que l'eau était très importante pour les personnes et le bétail, le droit d'utiliser un puits était souvent une cause de troubles sociaux et de conflits.
* Les puits et les citernes étaient généralement recouverts d'une grosse pierre pour empêcher que quoi que ce soit n'y tombe. Il y avait souvent une corde attachée à un seau ou un pot pour amener l'eau à la surface.
* Parfois, une citerne sèche était utilisée pour emprisonner quelqu'un, comme cela est arrivé à Joseph et à Jérémie.

## Suggestions pour la traduction :

* Les façons de traduire « un puits » pourraient inclure « un point d'eau profond » ou « un trou profond pour une source d'eau » ou « un trou profond pour puiser de l'eau ».
* Le terme « citerne » pourrait être traduit par « fosse en pierre pour l’eau » ou « fosse profonde et étroite pour l'eau » ou « réservoir souterrain pour retenir l'eau ».
Ces termes ont un sens similaire. La principale différence est qu'un puits reçoit continuellement de l'eau de sources souterraines, tandis qu'une citerne est un réservoir pour l'eau qui provient généralement de la pluie.

(Voir aussi : [Jeremiah](../names/jeremiah.md), [prison](../other/prison.md), [strife](../other/strife.md))
